Using Help

This system is designed to provide more information about each of the printer features supported by the PCL printer driver.

Displaying Help for the Printer Driver

  • Click the Help button in the dialog box to display an explanation of the dialog box. Click the Contents tab in the left window to display the table of contents. From here you can view each Help topic.

  • Select the item whose Help topics you want to see, and then press the F1 key.

  • If a question mark button is displayed in the upper right corner of the printing preferences dialog box, click it. Your mouse's pointer will change to a question mark [image]. Move this question mark over the item whose Help information you want to view, and then left-click to display the Help information.

Printing Help Topics

  • To print the currently displayed Help topic, click the Print button at the top.

Note for Printer Driver Tabs and Dialog Boxes

  • The Accessories and Advanced Options tabs are not available in the printing preferences dialog box when accessing from the application's Print dialog box.

  • When you make settings on the Accessories and Advanced Options tabs, you must log on as a member of the Administrators or Power Users group.


Features of This Printer Driver

This printer driver incorporates new usability features that were designed to meet all your needs with flexibility, whether you are a novice or advanced user.

Using One Click Presets

One click presets are registered combinations of print settings. They allow you to avoid having to make multiple print settings every time you want to print a job, thereby reducing the chances of mistakes and misprints. We recommend you use one click presets if you want to apply consistent print settings to multiple jobs.

Several general one click presets are available as defaults on the Frequently Used Settings tab. You can also make changes to the basic print settings displayed under One Click Preset List:.

Registering One Click Presets

Also, since one click presets can be saved and retrieved as printer settings files, they can be shared among users. One click presets allow users without detailed knowledge of the printer properties to take advantage of the printer's more advanced features.

Loading a Printing Preferences Settings File as a One Click Preset

You can register up to 32 one click presets including system-provided presets.

If more than 32 one click presets are registered, performance may be affected and proper operation is not guaranteed.

In a multi-user environment, a thin client environment, or a "Point and Print" environment, users can share one click presets registered by the Administrator.

Users without detailed knowledge of the printer driver properties can utilize the printer's advanced features by using the one click presets registered by the Administrator.

Sharing One Click Presets

Changing print settings frequently

The Detailed Settings tab provides menus for detailed print settings. If you change print settings frequently for various jobs, or often print using different settings, you can use these menus to make the detailed print settings that you require.

For your convenience, we recommend you use an existing one click preset as a basis for new settings. To do this, select a one click preset on the Frequently Used Settings tab, and then, using the Detailed Settings tab, change the settings of the selected one click preset as required.

If necessary, you can then register these settings as a new one click preset.

Registering One Click Presets


Registering One Click Presets

Follow these steps to register one click presets.

  1. Open the printing preferences dialog box.

  2. Click the Frequently Used Settings tab, and then select a one click preset from One Click Preset List: upon which you want to base the new one click preset.

  3. Modify settings on this tab.
    As necessary, you can also modify settings on the Detailed Settings tab.

  • The following features settings are not stored for one click presets.

    • User ID, File Name, Password, User Name, Classification Code, User Code, Login User Name, Login Password, Folder Password, Domain Name, watermark items except Print Watermark (On/Off) and selected watermark name.

  4. Click Register Current Settings... to open the dialog box.

  5. Enter a name and comment.
    The name can be up to 128 single-byte or 64 double-byte characters.
    The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

  6. Click OK to register the one click preset and close the dialog box.
    The Preset created by the user. icon is displayed on the registered one click preset.


Changing a One Click Preset Name and Comment

Follow these steps to change the name and comment of a one click preset.

  1. Open the printing preferences dialog box.

  2. Click Manage... on the Frequently Used Settings tab. The Manage One Click Preset List dialog box appears.

  3. Select the one click preset name which you want to change in One Click Preset List:.

  • You cannot change the names and comments of the system-provided one click presets.

  4. Change the one click preset name and comment in the boxes below.
    The name can be up to 128 single-byte or 64 double-byte characters.
    The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.
    Make sure the name and comment have been changed in the list.

  5. Click OK to save the changes and close the Manage One Click Preset List dialog box.


Changing the One Click Preset Display Order

Follow these steps to change the one click preset display order.

For optimal ease-of-use, change the order according to setting type and how often you use them.

Note:

  • You can only change the settings of one click presets with the Preset created by the user. icon depending on the setting for Do not allow changing the display order in One Click Preset List on the Advanced Options tab of the printer properties dialog box.

  1. Open the printing preferences dialog box.

  2. Click Manage... on the Frequently Used Settings tab. The Manage One Click Preset List dialog box appears.

  3. Select the one click preset name whose order you want to change, and then click Up or Down.

  • Only one click presets with the Preset created by the user. icon are displayed in the list depending on the setting for Do not allow changing the display order in One Click Preset List on the Advanced Options tab of the printer properties dialog box.

  4. Click OK to save the changes and close the Manage One Click Preset List dialog box.


Saving a Registered One Click Preset as a File

Follow these steps to save printing preferences settings registered to a one click preset as a file.

Note:

  • The following features settings are not stored for one click presets.

User ID, File Name, Password, User Name, Classification Code, User Code, Login User Name, Login Password, Folder Password, Domain Name, watermark items except Print Watermark (On/Off) and selected watermark name, overlay items except Add Overlay (On/Off) and selected overlay name.

  1. Open the printing preferences dialog box.

  2. Click Manage... on the Frequently Used Settings tab. The Manage One Click Preset List dialog box appears.

  3. Select the one click preset name which you want to save as a file, and then click Export....
    The Save As dialog box appears.

  4. In the File name: box, enter the file name to save the settings.
    The file name extension is ".json".

  5. Click Save.
    The dialog box closes and the setting is saved.

  6. Click OK to close the Manage One Click Preset List dialog box.


Loading a Printing Preferences Settings File as a One Click Preset

Follow these steps to load a printing preferences settings file as a one click preset. This file would be provided by an administrator, for example.

  1. Open the printing preferences dialog box.

  2. Click Manage... on the Frequently Used Settings tab. The Manage One Click Preset List dialog box appears.

  3. Click Import.... The Open dialog box appears.

  4. Select the file containing the printing preferences settings, and then click Open.
    The printing preferences settings file is loaded and the one click preset is registered.

  5. Click OK to close the Manage One Click Preset List dialog box.


Deleting a One Click Preset

Follow these steps to delete a one click preset.

Note:

  • You can only delete one click presets with the Preset created by the user. icon.

  1. Open the printing preferences dialog box.

  2. Click Manage... on the Frequently Used Settings tab. The Manage One Click Preset List dialog box appears.

  3. Select the one click preset name which you want to delete, and then click Delete.

  • You cannot delete the system-provided one click preset.

  4. When a confirmation message appears, click Yes.

  5. Click OK to close the Manage One Click Preset List dialog box.


Sharing One Click Presets

In a multi-user environment, a thin client environment, or a "Point and Print" environment, users can share the one click presets registered by the Administrator.

Note:

  • To make this setting, you must be logged in as an Administrator.

  1. In the Devices and Printers window, open the printer properties dialog box.

  2. Click the Advanced Options tab.

  3. Click Manage..., and the Manage One Click Preset List dialog box appears.

  4. Select the one click preset name which you want to share, and then select the Share check box.

  5. If necessary, click Up or Down to change the display order of the one click presets.

  6. If necessary, change the one click preset name and comment in the boxes below.

  • The name can be up to 128 single-byte or 64 double-byte characters.

  • The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

  7. Make sure the settings have been changed in the list. If everything is correct, click OK to save the changes and close the Manage One Click Preset List dialog box.

  8. Click OK.
    The printer properties dialog box closes.


Frequently Used Settings Tab

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click Details....

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Printing a Single Sample Set before Remaining Sets

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter your password on the printer's control panel.

Avoiding Others Seeing Your Prints

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed, the job is deleted from the printer's hard disk. You can also print it at a specified time.

Printing Documents Later

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require until you delete the job from the printer's hard disk.

If you select the User Authentication check box on the Advanced Options tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Storing Documents on the Hard Disk

Stored Print (Shared)

This option is available when you select the User Authentication check box on the Advanced Options tab in the printer properties dialog box. If you select this option instead of Stored Print any user with print privileges can print the job.

Storing Documents on the Hard Disk

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require until you delete the job from the printer's hard disk.

If you select the User Authentication check box on the Advanced Options tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Storing Documents on the Printer and Printing them

Store and Print (Shared)

This option is available when you select the User Authentication check box on the Advanced Options tab in the printer properties dialog box. If you select this option instead of Store and Print, any user with print privileges can print the job.

Storing Documents on the Printer and Printing them

Document Server

Select this to send a file to the document server. The file will be stored in the document server for future editing or printing. To optionally enter a user ID, file name, password, or user name for the file, click Details....

Using the Document Server

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the document server.

  • When the file stored in the document server is printed, certain features settings need to be set on the printer's control panel.

Frequently Used Settings Tab

On the Frequently Used Settings tab, you can use one click presets, which are pre-registered print settings.

Features of This Printer Driver

Registering the settings you frequently use such as those specific to a certain use or client will prevent configuration errors or reduce operational time.

General one click presets are available as defaults on the Frequently Used Settings tab. You can also make changes to basic print settings displayed under One Click Preset List:.

We recommend registering up to 32 one click presets including system-provided presets.

If more than 32 one click presets are registered, performance may be affected and proper operation is not guaranteed.

Note:

  • You cannot register new one click presets if the Administrator prohibits users from registering them.

  • Available functions differ depending on the printer or printer driver you are using.

Current Setting

Print Image

Displays a preview image of how the current settings affect the document when it is printed.

Setting Icons

Current settings are displayed using icons.

Move your mouse's pointer over icons to see the details.

Document Size: / Print On: / Reduce/Enlarge:

Displays the document size, paper size, and Reduce/Enlarge settings of the current printer.

Settings Summary

Opens the Settings Summary dialog box. In the Settings List tab, shows the details of current settings. In the Tray List tab, shows the list of tray settings and displays the printer configuration as an image.

Register Current Settings...

Opens the Register Current Settings as One Click Preset dialog box. You can register the current settings as a one click preset with its name and comment.

This function is unavailable if the current setting is the same as the registered one.

One Click Preset List:

Displays one click presets by icons or a list. You can specify a view style in the Configuration/About tab.
One click preset icons or text lines lists with the Preset created by the user (Shared). icon are shared among users.
Also, one click preset icons or text lines lists with the Preset created by the user. icon are user-specific (not shared).
System-provided one click presets or text lines do not have the Preset created by the user (Shared). or Preset created by the user. icon.

Specify the details of the one click preset you selected.

Expand list >>/<< Collapse list

Specify whether to extend or collapse One Click Preset List:.

Note:

  • You can only configure the settings for Color/ Black and White: and Copies: if you extend the list.

Manage...

Opens the Manage One Click Preset List dialog box to specify a one click preset name and comment, or change the display order. You can also delete the existing one click preset, import or export from setting files.

You cannot delete system-provided one click presets.

Job Type:

Select a type of print job.

Details...

Opens the Job Type Details dialog box to enter a user ID, file name, or password according to the job type.

Document Size:

Select the paper size set in the application. The application software specifies the size so you usually do not need to specify any.

Note:

  • If you select Custom Paper Size, you must then specify the paper size in the Custom Paper Size dialog box, which is accessible through Custom Paper Size... on the Basic menu of the Detailed Settings tab, or Frequently Used Settings tab.

  • Custom Paper Size 1 to Custom Paper Size 10 can be registered on the Advanced Options tab in the printer properties dialog box.

Print On:

When you want to print the document on a different size paper than the document size specified in the Document Size: list, select the physical paper size from the list. If you do not want to change the print size, you may select Same as Original Size.

Orientation

Select the orientation of your document.

Custom Paper Size...

Opens the Custom Paper Size dialog box, where you can specify a non-standard paper size.

Printing on Custom Size Paper

Paper Type:

Specify the type of printing medium you want to use. Available media types differ depending on the printer you are using.

Input Tray:

Select an input tray.

Note:

  • If you cannot select the desired input tray, check that all installed options are configured on the Accessories tab of the printer properties dialog box.

  • If you select Auto Tray Select, the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray.

Layout:

Select the number of pages printed per sheet. Each document page to be printed on a sheet will be placed in the order selected in the Page Order: list.

Printing Multiple Pages on a Sheet

Page Order:

Select a page layout when two pages or more per sheet is specified in Layout:.

2 sided:

Prints on both sides of sheets.
Specify how you want to open the bound output in the list.

Booklet:

Prints output so that you can fold it into a booklet.

Printing with a Layout Suitable for Making Booklets

Off

Disables Booklet printing.

Magazine

Two document pages are reduced and printed side by side on each side of each sheet, and then the whole stack is folded in half, like a magazine. For example, an A4 document will be printed as two A5 images on each side of A4 sheets. A Letter size document will be printed as two 5.5" x 8.5" images on each side of Letter size sheets.

Note:

  • There are only certain sizes of paper applicable for this function.

  • To print at the same as the original without size reduction, select a paper size that is double that of the original in the Print On: list.

Staple:

Select a stapling position.

Note:

  • Staple requires that the optional finisher be installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • When this feature is enabled, prints are automatically collated.

  • If the document being printed and stapled contains pages different in size or direction, those sheets printed might not get stapled in the job.

  • Available staple positions depend on the setting selected in the Punch: and 2 sided: lists.

  • Documents may not be stapled at the slant angle, even when you select Top Left Slant or Top Right Slant. In such a case, the document will be stapled parallel to an edge of the paper.

  • For more information about Staple, see the operating instructions provided with the printer.

Punch:

Select a punching position. Punching positions in the list vary depending on the type of punch unit selected on the Accessories tab of the printer properties dialog box.

Note:

  • Punch requires that the optional finisher with punch unit be installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • If the document being printed and punched contains pages different in size or direction, those sheets printed might not get punched in the job.

  • Available punch positions depend on the settings selected in the Staple: and 2 sided: lists.

  • Available punch positions depend on the settings selected in Orientation and Print On:. Check these settings in advance.

  • For more information about Punch, see the operating instructions provided with the printer.

Color/ Black and White:

Select whether the document is printed in color or black and white.

Note:

  • Color images will be printed using CMYK toner: Cyan, Magenta, Yellow, and Black. CMY are the three primary subtractive colors.

  • If you want to adjust the print color, use the settings on the Print Quality:Standard and/or Print Quality:Advanced menus of the Detailed Settings tab.

Copies:

Enter the number of copies. Depending on the printer you are using, the maximum number of copies may be different.


Settings Summary Dialog Box

Displays a settings summary using a list and an image of the printer.

Available functions differ depending on the printer or printer driver you are using.

Settings List Tab

Expand

Expands the settings summary list.

Collapse

Collapses the expanded list.

List:

Displays a list of the current print settings.

Tray List Tab

Machine Image

Displays the selected tray as an image.

The currently selected input tray is framed in blue, and the output tray is marked with a blue triangle.

Note:

  • When Auto Tray Select or Printer Default is selected, these marks are not displayed.

Selected Tray List:

Displays the input and output trays information.

OK

Closes the dialog box.


Register Current Settings as One Click Preset Dialog Box

You can register the current settings as a one click preset with its name and comment.

The Preset created by the user. icon is displayed on the registered one click preset.

Note:

  • You cannot register new one click presets if the Administrator prohibits users from registering them.

One Click Preset Name:

Enter a name for the new one click preset.

The name can be up to 128 single-byte or 64 double-byte characters.

Comment:

Enter a comment for the new one click preset.

The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

OK

Saves the entries and closes the dialog box.

Cancel

Cancels the entries.

Help

Displays Help for the dialog box opened.


Manage One Click Preset List Dialog Box (Printing Preferences)

You can change the one click preset display order, delete a one click preset, and change its name and comment.

You can also load a printing preferences settings file as a one click preset and save a registered one click preset as a file.

Note:

  • You cannot change the names and comments of the system-provided one click presets.

One Click Preset List:

Displays the registered one click preset names, comments, and status in the list.

Up

Moves the one click preset display order up.

Down

Moves the one click preset display order down.

Delete

Deletes the selected one click preset.

Import...

You can load a printing preferences settings file provided by an administrator as a one click preset.

Export...

You can save a registered one click preset as a file.

One Click Preset Name:

You can change the name of the one click preset selected in the list.

Comment:

You can change the comment of the one click preset selected in the list.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Detailed Settings Tab

Use this tab to set details of printing.

Available functions differ depending on the printer or printer driver you are using.

Current Setting

Print Image

Displays a preview image of how the current settings affect the document when it is printed.

Setting Icons

Current settings are displayed using icons.

Move your mouse's pointer over icons to see the details.

Document Size: / Print On: / Reduce/Enlarge:

Displays the document size, paper size, and Reduce/Enlarge settings of the current printer.

Settings Summary

Opens the Settings Summary dialog box. In the Settings List tab, shows the details of current settings. In the Tray List tab, shows the list of tray settings and displays the printer configuration as an image.

Register Current Settings...

Opens the Register Current Settings as One Click Preset dialog box. You can register the current settings as a one click preset with its name and comment.

Menu:

Select a menu.

Job Setup

Use this menu to make settings for print job.

Basic

Use this menu to make basic print settings.

Paper

Use this menu to make settings about paper sources.

Cover/Slip/Designate

Use this menu to make settings for covers, slip sheets, or chapter pages.

2 Sided/Layout/Booklet

Use this menu to change the layout when printing, and set 2 sided printing.

Imposition

Use this menu to print a document using an imposition function.

Output Settings

Use this menu to make settings for the output tray or to specify how you want to have prints delivered to the output tray.

Finishing

Use this menu to specify how you want to finish prints after printing.

Print Quality:Standard

Use this menu to adjust the standard settings that can affect the output quality of the print jobs.

Print Quality:Advanced

Use this menu to adjust the advanced settings that can affect the output quality of the print jobs.

Effects

Use this menu to print a watermark text in a document.

Driver Options

Use this menu to provide functions related to controls specific to the PCL driver.


Job Setup

Use this menu to make settings for print job.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Job Type:

Select a type of print job.

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click Details....

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Printing a Single Sample Set before Remaining Sets

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter password on the printer's control panel.

Avoiding Others Seeing Your Prints

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed, the job is deleted from the printer's hard disk. You can also print it at a specified time.

Printing Documents Later

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require until you delete the job from the printer's hard disk.

If you select the User Authentication check box on the Advanced Options tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Storing Documents on the Hard Disk

Stored Print (Shared)

This option is available when you select the User Authentication check box on the Advanced Options tab in the printer properties dialog box. If you select this option instead of Stored Print, any user with print privileges can print the job.

Storing Documents on the Hard Disk

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require until you delete the job from the printer's hard disk.

If you select the User Authentication check box on the Advanced Options tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Storing Documents on the Printer and Printing them

Store and Print (Shared)

This option is available when you select the User Authentication check box on the Advanced Options tab in the printer properties dialog box. If you select this option instead of Store and Print, any user with print privileges can print the job.

Storing Documents on the Printer and Printing them

Document Server

Select this to send a file to the document server. The file will be stored in the document server for future editing or printing. To optionally enter a user ID, file name, password, or user name for the file, click Details....

Using the Document Server

Note:

  • Depending on the printer you are using, custom paper size document files cannot be stored in the document server.

  • When the file stored in the document server is printed, certain features settings need to be set on the printer's control panel.

Save as Overlay Data

Creates Overlay Data, an image that is superimposed onto a document you have created. Click the Details... button, and enter the file name and destination for the ".ppo" overlay data file.

Overlaying Printing Documents with Data

Details...

Opens the Job Type Details dialog box to enter a user ID, file name, or password according to the job type.

Classification Code:

According to the usage purpose, you can set a classification code.
Enter up to 32 alphanumeric (a-z, A-Z, 0-9, '-') characters. Depending on the printer you are using, an underscore character ('_') can be entered.

Registering a Classification Code

User Code:

Enter a user code using up to 8 digits. A user code identifies a group of users and allows you to check the number of sheets printed under each code.

Registering User Code

Authentication...

Opens the Authentication dialog box, where you can enter the login user name and password already set on the printer or server for the user authentication. To make this button available, select the User Authentication check box on the Advanced Options tab in the printing properties dialog box.

Using User Authentication

Note:

  • For details about user authentication, see the operating instructions provided with the printer.


Job Type Details Dialog Box

Use this dialog box to set a user ID, file name, password and user name for the print job.

This dialog box is accessible by clicking Details... after selecting Job Type: on the Job Setup menu or on the Frequently Used Settings tab.

Depending on the Job Type you selected, the setting items may vary.

User ID:

Select whether to create your own user ID or to use your Windows login name as your user ID. This ID is used to specify the file to be printed or deleted from the printer's control panel. It also identifies individual users in the job history.

The user ID is required for all types of job except Normal Print and Document Server jobs.

Create Own ID

Specify a user ID of your choice in the Enter User ID: box.

Windows Login Name

Auto-specifies your Windows login name as your user ID.

Note:

  • If you select Windows Login Name, the user ID may appear as either one of the following:

    • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

    • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

    • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

Enter User ID:

Enter the user ID using up to eight alphanumeric (a-z, A-Z, 0-9) characters.

Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.

File Name:

You can optionally set a file name for each file depending on your purpose.

Enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark.

Note:

  • This function is available only if you selected Hold Print, Stored Print, Stored Print (Shared), Store and Print, Store and Print (Shared), or Document Server in the Job Type: list.

Password:

Enter a password using 4 to 8 digits when you selected Locked Print in the Job Type: list.

You can also enter a password optionally if you selected Stored Print, Stored Print (Shared), Store and Print, Store and Print (Shared), or Document Server in the Job Type: list.

User Name:

Enter a user name using up to 16 single-byte or 8 double-byte characters except double quotation marks. This is used to indicate to whom the file in the Document Server belongs.

Set Print Time

Select the check box to print a job at a specified time.

Note:

  • This function is available only if you selected Hold Print in the Job Type: list. Depending on the printer you are using, this function may not be available.

Folder Number:

Enter a number for the folder where you want to store the document, using a value between 0 and 200.

If you specify "0", the document will be stored in the Shared Folder.

Note:

  • This function is available only if you selected Document Server in the Job Type: list.

Folder Password:

If the folder is password-protected, enter the password.

Note:

  • This function is available only if you selected Document Server in the Job Type: list.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Authentication Dialog Box

Use this dialog box to enter a login user name and login password already set on the printer or server for the user authentication. If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. Otherwise, you cannot use the printer.

Depending on the printer you are using, this function may not be available.

Note:

  • If you do not enter a valid login user name and login password, printing will not start.

  • You can specify a domain name if necessary.

Login User Name:

Select a type of login user name for user authentication.

Defined User ID

Specify a login user name already set on the printer or server for user authentication.

Windows Login Name

Auto-specifies your Windows login name as your user ID.

Enter Login User Name:

Enter a login user name already set on the printer or server for user authentication.

Login Password:

Enter a login password already set on the printer or server for user authentication.

Confirmation Password:

Enter the login password again for confirmation.

Domain Name:

Select one of the domain name options you want to use for security solution applications.

Auto-Obtain

The name of the domain your computer belongs to is used.

Create Own Name

Specify a domain name you want to use in the Enter Domain Name: box.

Enter Domain Name:

Enter the domain name you want to use.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.

Using User Authentication


Basic

Use this menu to make basic print settings.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Orientation

Select the orientation of your document.

Color/ Black and White:

Select whether the document is printed in color or black and white.

Note:

  • Color images will be printed using CMYK toner: Cyan, Magenta, Yellow, and Black. CMY are the three primary subtractive colors.

  • If you want to adjust the print color, use the settings on the Print Quality:Standard and/or Print Quality:Advanced menus.

Rotate by 180 Degrees

Prints the image upside down.
For example, use this function if paper loaded in a tray has the top and bottom fixed, and printing with the paper in that direction would otherwise make the image upside-down.

Copies:

Enter the number of copies. Depending on the printer you use, the maximum number of copies may be different.

Document Size:

Select the paper size set in the application. Most applications will specify the paper size automatically, so this setting might not be necessary. To specify a non-standard paper size, select a registered custom paper size. Alternatively, enter the paper size in the Custom Paper Size dialog box, which is accessible through Custom Paper Size....

Note:

  • If you select a document size conflicting with the size set in your application, the document may be printed with the one specified in the application.

  • Custom Paper Size 1 to Custom Paper Size 10 can be registered on the Advanced Options tab in the printer properties dialog box.

Custom Paper Size...

Opens the Custom Paper Size dialog box, where you can specify a non-standard paper size.

Printing on Custom Size Paper

Reduce/Enlarge:

You can reduce or enlarge the image.

Reducing and Enlarging a Document Size

Off

Do not reduce or enlarge the image.

Fit to Print Size

The document is automatically reduced or enlarged to fit the paper size selected in the Print On: list.

Zoom

Select it if you want to reduce or enlarge the image manually.

Zoom:

When you want to zoom in or out the image to print, define the value in % in the spin box. The original size of the document is able to shrink or enlarge from 25% to 400% when printed.

Note:

  • This function is available only if Zoom is selected for Reduce/Enlarge:.

Print On:

When you want to print the document on a different size paper than the document size specified in the Document Size: list, select the physical paper size from the list. If you do not want to change the print size, you may select Same as Original Size.


Custom Paper Size Dialog Box

Use this dialog box for specifying non-standard paper sizes. To access it, click Custom Paper Size... on the Basic menu.
The graphic illustrates which dimension is width " A ", and which dimension is length " B " in relation to the feed direction.

Measurement Unit:

Select inch or mm as the units of measurement.

Size

Width:

Enter the size of the paper edge (A) that is vertical relative to the feed direction of the printer.

Length:

Enter the size of the paper edge (B) that is horizontal relative to the feed direction of the printer.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Paper

Use this menu to make settings about paper sources.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Input Tray:

Select an input tray.

Note:

  • If you cannot select the desired input tray, check that all installed options are configured on the Accessories tab of the printer properties dialog box.

  • If you select Auto Tray Select, the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray.

Paper Type:

Specify the type of printing medium you want to use. Available media types differ depending on the printer you are using.

[Tab Stock] Printing

Select this in order to print a portrait document with the tab on the right and a landscape document with the tab on the top.

Shift Print Position for [Tab Stock]

Prints the image by shifting the image toward the tab so that you can print on the tab and also have extra space on the opposite side for stapling or punching.

Letterhead Setting:

Specify whether or not to print using the letterhead setting.
This function enables you to print correctly on paper that has a fixed print side or print direction such as letterhead paper, for example.

Note:

  • For details about loading in the paper tray paper that has a fixed print side or print direction, see the operating instructions provided with the printer.

Printer Default

Follows the printer settings.

Off

Disables the letterhead printing.
When two-sided printing with an odd paged job is enabled, letterhead paper might not be printed correctly.

Auto Detect

Performs the letterhead printing when paper that has a fixed print side or print direction is specified in Paper Type:.

On (Always)

Always performs the letterhead printing.

Apply [Letterhead Setting] to 1 sided print

Specify whether or not to apply the letterhead setting to one-sided printing.
Apply this to one-sided printing to print on letterhead paper correctly.


Cover/Slip/Designate

Use this menu to make settings for covers, slip sheets, or chapter pages.

Available functions differ depending on the printer or printer driver you are using.

Depending on the printer you are using, this function may not be available.

Restore Defaults

Restores the settings on this menu to the default settings.

Front Cover

Prints the first page on a slip sheet or inserts a blank sheet as the front cover.

Printing Only the First Sheet on a Different Type of Paper

Input Tray:

Select the tray containing the paper to use for the front cover.

Print Mode:

Select one of the options for the cover.

Leave Blank

The cover sheet is not printed on. Printing begins on the second sheet.

One Side

Only one side of the cover sheet is printed on. If you have specified 2 sided printing, selecting this will ensure only one side of the cover sheet is printed on.

Both Sides

Both sides of the cover sheet are printed on. This option is available only for 2 sided printing.

Back Cover

Prints the last page on a slip sheet or inserts a blank sheet as the back cover.

Printing the Back Cover on a Different Type of Paper

Input Tray:

Select the tray containing the paper to use for the back cover.

Note:

  • Depending on the printer you use, the input tray selected for the front cover may be always used for the last sheet. In this case, the Input Tray: list is unavailable.

Print Mode:

Select one of the options for the back cover.
Depending on the printer you are using, the available items may vary.

Leave Blank

The back cover sheet is not printed on.

Print on Back Cover

Prints on the back cover sheet.

Print on Outer Back Cov.

Prints on the back side of the back cover sheet.

Insert Slip Sheet After Every Page

Inserts a separator sheet after every printed sheet.

Inserting Different Paper between Pages

Input Tray:

Select the tray containing the paper to use for the slip sheets.

Note:

  • The slip sheet function is not available if the same input trays are selected for both print pages and slip sheets.

Print Mode:

Select whether or not to print on slip sheets.
Depending on the printer you are using, the available items may vary.

Leave Blank

Inserts a blank sheet as a separator.

Print on Slip Sheet

Prints on slip sheets.

Designate/Chapter

You can divide a document into chapters and print the first page of each chapter on different paper. You can also select the print mode for the first page of each chapter.

Using Designate/Chapter Function

Details...

Opens the Designate/Chapter Details dialog box where you can configure the detailed settings.


Designate/Chapter Details Dialog Box

Use this dialog box to specify the detailed settings for the Designate/Chapter function.

Page Number:

Enter the page number on which a new chapter begins. If you enter multiple numbers, use a comma to separate entries.

Print Mode:

Select one of the print mode options for the pages specified in Page Number:.

Designate: Leave Blank

Inserts a blank sheet as a separator from a different tray selected in Input Tray: before the page specified in Page Number:.

Designate: One Side

Prints the page specified in Page Number: on a chapter cover from the tray selected in Input Tray:. If you enable this setting, sheets will be printed on the front side only, even if you have specified 2 sided printing.

Designate: Both Sides

Prints the page specified in Page Number: on the front side of a chapter cover from a different tray selected in Input Tray: and the next page on the back side. This option is for 2 sided printing.

Chapter

Prints the page specified in Page Number: on the front side of the sheet at all times while in 2 sided print mode. With this selection, you will be unable to use a different input tray setting than the other pages.

Input Tray:

Select the tray containing the paper to use for the chapter covers.

Add

Click this to add your specifications of Print Mode:, Page Number: and Input Tray: to the Designate/Chapter Settings List:.

Modify

Click this to change a setting in Designate/Chapter Settings List:.

Designate/Chapter Settings List:

Lists the print modes specified for the chapter covers and their corresponding pages.

Delete

Click this to remove an unnecessary item after selecting it in Designate/Chapter Settings List:.

Delete All

Click this to delete all the items in Designate/Chapter Settings List:.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


2 Sided/Layout/Booklet

Use this menu to change the layout when printing, and to set 2 sided printing.

Available functions differ depending on the printer or printer driver you are using.

Depending on the printer you are using, this function may not be available.

Restore Defaults

Restores the settings on this menu to the default settings.

Layout:

Select the number of pages printed per sheet. Each document page to be printed on a sheet will be placed in the order selected in the Page Order: list.

Printing Multiple Pages on a Sheet

Page Order:

Select a page layout when two pages or more per sheet is specified in Layout:.

Draw Frame Border

Draws a border around each page.

2 sided:

Prints on both sides of sheets.
Specify how you want to open the bound output in the list.

Booklet:

Prints output so that you can fold it into a booklet.

Printing with a Layout Suitable for Making Booklets

Off

Disables Booklet printing.

Magazine

Two document pages are reduced and printed side by side on each side of each sheet, and then the whole stack is folded in half, like a magazine. For example, an A4 document will be printed as two A5 images on each side of A4 sheets. A Letter size document will be printed as two 5.5" x 8.5" images on each side of Letter size sheets.

Note:

  • There are only certain sizes of paper applicable for this function.

  • To print at the same as the original without size reduction, select a paper size that is double that of the original in the Print On: list on the Basic menu.

Printable Area:

If the same document is printed on different printers and results in a different number of pages being printed, adjust the printable area. If you want to print over the whole page surface, select Maximum.

Note:

  • The print inside the 5 mm (0.2 inches) margin around the paper edges might be of reduced quality.

Do not Print Blank Pages

Select the check box to leave blank pages unprinted.

Edge to Edge Print

Select this when you want to maximize the printable area by minimizing blank space along the edges.

Note:

  • Print inside the 5mm margin around the paper edges might be of reduced quality.


Imposition

Use this menu to make settings for printing a single document page over multiple sheets.

Depending on the printer you are using, this function may not be available.

Restore Defaults

Restores the settings on this menu to the default settings.

Poster:

Prints a single document page printed over multiple sheets.

Splitting the Document Image across Multiple Sheets (Poster)


Output Settings

Use this menu to make settings for output tray or to specify how you want to have prints delivered to the output tray.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Output Tray:

Specify an output tray. If you select Printer Default, prints are delivered to the output tray specified on the printer.

Collate:

Sorts the prints into sets when multiple sets of documents are printed. Select a collate method in the list.

Having Prints Sorted

Printer Collate

Ignores the application's collate function and applies the printer driver's collate function.

Application Collate

Applies the collate function set in the application's Print dialog box.

Note:

  • To apply stacking options, select Application Collate and then set the application's collate function to "OFF" in the Print dialog box.

Collate Details...

Opens the Collate Details dialog box, where you can select a collate type.

Reverse Order Printing

When this check box is selected, the document starts printing from the last page. Use this function when prints come out face up in the output tray.

Note:

  • If the application you are using has a similar function, do not make settings with the application's function.

  • If you use this function when applying 2 sided printing to a document with an odd number of pages, the blank last page will also be included in the print count.

Eject Face-up

Select this to deliver printed documents print side up. Use this function with Reverse Order Printing to output a printed document in page order.

Printing a Document Face Up

Note:

  • This function might not be available depending on the folding type you selected in the Fold: list.

Insert Separation Sheet

Select the check box to insert a separation sheet after every set of collated copies. To insert a separator after every two or more sets of copies instead, select the number of sets in the spin box.

Input Tray:

Select an input tray.

Banner Page

Prints a banner page.

The banner page is printed first in each print job.
It shows the user name, the time and date when the job was printed, the host name, and the job name.

Note:

  • This function is available only if you selected Normal Print in the Job Type: list.

Input Tray:

Select an input tray.

Paper Type:

Specify the type of printing medium you want to use.

Available media types differ depending on the printer you are using.


Collate Details Dialog Box

Select the collate type applied when the collate function is selected.

Note that the collate types that are available will vary depending on your printer or the configuration.

Collate Type:

Collate

Print sets are all delivered in the same orientation.

Rotating Collate

Every other print set is rotated by 90 degrees and delivered to the output tray. Rotating Collate is available only if paper of the same size is loaded in Portrait Landscape in the trays (in portrait or landscape orientation).

Note:

  • If you specify a tray other than Auto Tray Select for the input tray, Rotating Collate is not available.

Shift Collate

Print sets are alternately shifted when delivered to the output tray. Stapled print sets are not shifted.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Finishing

Use this menu to specify how you want to finish prints after printing.

Available functions differ depending on the printer or printer driver you are using.

Depending on the printer you are using, this function may not be available.

Restore Defaults

Restores the settings on this menu to the default settings.

Staple:

Select a stapling position.

Note:

  • Staple requires that the optional finisher be installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • When this feature is enabled, prints are automatically collated.

  • If the document being printed and stapled contains pages different in size or direction, those sheets printed might not get stapled in the job.

  • Available staple positions vary depending on the punch position and the 2 sided setting.

  • Documents may not be stapled at the slant angle, even when you select Top Left Slant or Top Right Slant. In such a case, the document will be stapled parallel to an edge of the paper.

  • For more information about Staple, see the operating instructions provided with the printer.

Punch:

Select a punching position. Punching positions in the list vary depending on the type of punch unit selected on the Accessories tab of the printer properties dialog box.

Note:

  • Punch requires that the optional finisher with punch unit be installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • If the document being printed and punched contains pages different in size or direction, those sheets printed might not get punched in the job.

  • Available punch positions vary depending on the stapling position and the 2 sided setting. Check these settings in advance.

  • Available punch positions depend on the settings selected in Orientation and Print On: on the Frequently Used Settings tab or the Basic menu. Check these settings in advance.

  • For more information about Punch, see the operating instructions provided with the printer.

Fold:

Select the fold type that you want the optional folding unit, Z-folding unit, or supported finisher to apply. Fold types in the list vary depending on the type of folding unit selected on the Accessories tab of the printer properties dialog box.

Printing with the Folding Unit

Note:

  • Folding or Z-folding is available only if the optional folding unit, Z-folding unit, or supported finisher is installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • Available fold type changes according to paper orientation, 2 sided setting, and stapling position.

  • The folding function is not available for certain paper sizes and media types. For details, see the operating instructions provided with the printer.

Multi-sheet Fold

Select the check box to use the multi-sheet folding function. If you enable this function, several sheets are folded at once.

Note:

  • Depending on the combination of fold type and print side that you have selected, this function might not be available.

  • If the original contains more pages than can be folded at once, the job will be canceled. For details about the maximum number of pages that can be folded at once, see the operating instructions provided with the printer.

Ring Binding:

Select a ring binding position. The ring binding function punches holes in prints and binds them using a ring comb. You can also use the ring binding function to punch ring binding holes in prints but not bind them.

Binding Documents by Ring Comb

Note:

  • Ring Binding requires that the optional ring binder be installed on the printer and selected on the Accessories tab.

Twin Loop Binding:

Select a twin loop binding position. Using the twin loop binding function, you can punch holes in prints and bind them with a twin loop wire.

Binding Documents by Twin Loop Wire

Note:

  • Twin Loop Binding requires that the optional twin loop binder be installed on the printer and selected on the Accessories tab.

Perfect Binding

Select the check box to use the optional perfect binder for making perfect bound booklets.

Binding Documents by Perfect Binding

Note:

  • For details about the supported paper types and sizes, see the operating instructions provided with the printer.

Details...

Opens the Perfect Binding Details dialog box, where you can configure the settings for perfect binding.

Fore Edge Cut

If center stapling is selected for Staple:, select the check box to cut the fore edge.

Details...

Opens the Fore Edge Cut Details dialog box, where you can configure the settings for the cut length of the fore edge.

Extended Option:

Select the finishing method if you want to finish prints after printing by using the 3rd vender's finisher connected to the machine.


Perfect Binding Details Dialog Box

This allows you to configure the settings for Perfect Binding.

Perfect binding is a binding method that applies heated glue to printed sheets to form a book block, encloses the book block in a cover sheet, and trims away excess paper to create neat edges.

Available functions differ depending on the printer or printer driver you are using.

Note:

  • For details about perfect binding and the supported paper types and sizes, see the operating instructions provided with the printer.

Binding Position:

Select the binding position.

Binding Paper Source Tray:

Select the paper tray from which the cover sheets will be fed.

Perfect Binding Cutting Options:

Select the type of cutting (edge trimming) method to apply when finishing.

Do not Cut

No cut is applied. Edges are not trimmed.

Fore Edge (Finishing Size)

Only the fore edge is trimmed. Specify the fore edge’s finishing size length in the Adjust Cut Position area.

Fore Edge

Only the fore edge is trimmed. Specify the cut length in the Adjust Cut Position area.

3 Edges (Finishing Size)

All edges except the binding edge are trimmed. Specify the finishing size in the Perfect Binding Finishing Size: list. If you select Custom Paper Size, specify the size for I. Width: and H. Length: in the Adjust Cut Position area.

If you want to shift the cut position along the binding edge, specify in J. Along Binding Edge: the distance by which to shift the cut position from the center.

3 Edges

All edges except the binding edge are trimmed. Specify the cut lengths for E. Head Edge:, F. Tail Edge:, and G. Fore Edge: in the Adjust Cut Position area.

Measurement Unit:

Select inch or mm as the measurement unit.

Adjust Image Position

Specify the distance by which you want to shift the print image on the book block.

C. Along Binding Edge:

Specify the distance by which to shift the print image along the binding edge.

D. Across Binding Edge:

Specify the distance by which to shift the print image across the binding edge.

Adjust Cut Position

Specify settings according to the cutting (edge trimming) method selected in the Perfect Binding Cutting Options: list. The shaded settings are unavailable.

E. Head Edge:

Specify the cut length of the head edge.

F. Tail Edge:

Specify the cut length of the tail edge.

G. Fore Edge:

Specify the cut length of the fore edge.

H. Page Length:

Specify the fore edge’s finishing size length.

Perfect Binding Finishing Size:

Specify the finishing size in the list.

I. Width:

Specify the size of page width for the custom paper size.

H. Length:

Specify the size of page length for the custom paper size.

J. Along Binding Edge:

If you want to shift the cut position along the binding edge, specify the distance by which to shift the cut position from the center.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.


Fore Edge Cut Details Dialog Box

This function allows you to cut the fore edge when 2 at Center is selected for Staple:.

Depending on the printer you are using, this function may not be available.

Adjust Fore Edge Cut Position:

Specify the cut length of the fore edge. You can adjust the cut size in 0.01 inch or 0.1 mm increments.

Measurement Unit:

Select inch or mm as the measurement unit.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.


Print Quality:Standard

Use this menu to adjust the standard settings that can affect the output quality of the print jobs.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Adjust Image Quality/Color

Correct the image quality and color tone to make the optimum setting for printing.

Standard Settings

Automatically configures the Dithering:, Color Profile:, and Gray Reproduction: settings using the optimum values for the appearance of the document to be printed.

Advanced Settings

Allows you to configure the image quality and color tone manually.

Details...

Open the Details dialog box and set the details.

Resolution:

Select a resolution. The higher resolution will result in better print quality but may cause printing to take longer.

Note:

  • Resolutions are listed in reverse order of quality (lowest first).

  • If you print large-sized or high-resolution images, the printing might not be processed due to low memory. In this case, select a lower print resolution than the one you selected.

Toner Saving: / Economy Color:

Reduces the amount of toner used when printing is performed. While this increases the life of the toner cartridge, the output appears slightly lighter.

Select a toner saving mode.

The available items vary depending on the printer you are using.

Off

Suitable for images such as photographs that contain fine gradation in tone.

On

Reduces the amount of toner used when printing is performed.

Toner Saving 1

Reduces the amount of toner used when printing is performed.

Toner Saving 2

Further reduces the amount of toner used when printing is performed (more reduced than when Toner Saving 1 is selected). While this increases the life of the toner cartridge, the output appears slightly lighter.

Barrier-free Color Management:

Specify whether to convert the colors used in documents to the barrier-free colors applicable to Color Universal Design (CUD).

The color tone of the print result might differ considerably from the color tone of the original.

Print Priority:

Select the method you want to use for rendering bitmaps. When documents containing high resolution bitmap images are printed, printing takes longer due to the large amount of data that must be processed.

Speed

Printing is fast.

Normal

Prints with a balance of quality and speed.

Quality

Prints with quality as priority.


Adjust Image Quality/Color Tab

Set the image quality and color tone.

Color Profile:

Select a color profile pattern.

If you select By Each Component, make detailed color profile settings for each element of your document (text, graphics, and photos).

Available items differ depending on the printer you are using.

Changing the Color Profiling Pattern

Note:

  • This setting only affects RGB data.

Automatic

Automatically configures the best color profile pattern depending on the appearance of the document to print.

Use ICM

Corrects colors using the Windows ICM function.

Using ICM

Barrier-free Color Management

Converts the colors used in documents to the barrier-free colors applicable to Color Universal Design (CUD).

This setting is available only if you have selected On in the Barrier-free Color Management: list.

Dithering:

Select a dithering pattern suitable for the document image.

If you select By Each Component, make detailed dithering settings for each element of your document (text, graphics, and photos).

Available items differ depending on the printer you are using.

Changing the Dithering Pattern

Automatic

Automatically configures the best dithering method depending on the appearance of the document to print.

Gray Reproduction:

Select the printing method appropriate for black and gray areas of documents.

K (Black)

Prints black and gray using black toner only. Compared to the black printed with CMYK toner, this results in a black that is relatively flatter and purer.

Note:

  • Depending on the application you are using, black and gray images may print with CMYK toner even if K (Black) is selected.

CMY + K

Prints black and gray on all pages using four colors: CMY (Cyan, Magenta, and Yellow) and K (Black).

K(Black) per Page

Prints black and gray pages with black toner even if there is an image.

This is useful when a black and gray image might print with CMYK toner even if K (Black) is selected.

Black/Gray by K-Strong UCR

Prints all black and gray objects using black toner only regardless of whether the document is in color or black and white.
This is useful when a black and gray image or scanned black text might print with CMYK toner even if K (Black) is selected.

Color Profile Method:

Specify how to print your color graphics.

Note:

  • This function is available only if Use ICM is already selected in the Color Profile: list.

By Host System

Color matching is performed on the host computer before it sends the document to the printer.

By Printer

Color matching is performed by the printer.

Note:

  • The printer must be PostScript language level 2 or higher.

Do ICM by calibrating printer

Color matching is performed by the printer using printer calibration. The printer uses a set of rules to map the colors in the document to the printer's own resident colors.

Note:

  • The printer must be PostScript language level 2 or higher.

ICM Intent:

Specify how color images are created to produce the best looking image on the printed page.

Note:

  • This function is available only if By Printer or Do ICM by calibrating printer is already selected in the Color Profile Method: list.

Graphics (Saturation)

Enhances basic colors used for text and graphics. This setting is best for printing tables, graphs, and presentation materials that contain color.

Pictures (Perceptual)

Enhances mid-tone colors similar to those seen in photographs.

Proof (Relative Colorimetric)

Renders colors in an image with the closest colors possible. This is suitable for printing colors that need to be rendered accurately, such as colors in logos. The colors that fall outside the printer color gamut will be rendered to the closest color possible.

Match (Absolute Colorimetric)

Assuming a device-independent color space, this provides a wider range of colors than the printer color gamut.

Restore Defaults

Restores the settings on this tab to the default settings.


Color Balance Tab

Use this tab to adjust brightness, contrast, saturation, and color balance.

Available functions differ depending on the printer or printer driver you are using.

Call Preset

Call up the preset color balance.

When you select the preset and click the Call button, the selected color balance is reflected in the image.

Edit Color Balance

Setting Method

Select a component for adjustment.

Note:

  • This function is available only if you select By Each Component for Setting Method.

Before

Displays the image of before color adjustment.

After

Displays the image of after color adjustment.

Brightness:

Specify a value in the spin box to adjust the brightness.

Note:

  • Brightness refers to the brightness of the whole image. Higher brightness levels result in a lighter print image; lower levels, in a darker print image.

Contrast:

Specify a value in the spin box to adjust the contrast.

Note:

  • Contrast refers to the relative contrast between light and dark parts of the print image. Higher contrast levels result in a sharper print image; lower levels, in a softer print image.

Saturation:

Specify a value in the spin box to adjust the saturation.

Note:

  • Saturation is the purity of a color. Increasing saturation makes a color more vivid, while decreasing saturation makes a color duller.

Adjust Each Color

Specify values in the spin boxes to adjust the color balance of red, green, and blue.

Restore Defaults

Restores the settings on this dialog box to the default settings.


Print Quality:Advanced

Use this menu to adjust the advanced settings that can affect the output quality of the print jobs.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Vector/Raster:

Select how document data are printed. The printer driver can send document data as either raster or vector graphic images. All data can be printed as raster images, but most geometric shapes and patterns print faster as vector images.

Vector

Sends document data to the printer as a mixture of vector and raster images.

Note:

  • Not all images can be printed using Vector. If you select Vector and the images do not print as they appear on the computer screen, select Raster and reprint the document.

Raster

Sends all document data to the printer as raster images.

Print All Text as Black

Prints all text in the print job in black regardless of the original color.

Black Over Print

This function allows black printing on a colored background and helps prevent misregistration. Use this function if your document features black graphics and/or text on a colored background.

Overprinting Black on a Background Color (Black over print)

Edge Smoothing

Improves the quality of text and graphics by smoothing jagged outer edges to enhance the appearance of curved lines. If you are printing a document that features images containing fine gradations of tone such as photographs, leave this check box unselected.

Fuser Setting:

If residual gloss appears on the same page or the next page, select High Quality. High Quality may reduce productivity. If residual gloss does not appear, select Normal.


Effects

Use this menu to specify whether or not to print a watermark on a document.

Available functions differ depending on the printer or printer driver you are using.

Restore Defaults

Restores the settings on this menu to the default settings.

Unauthorized Copy Prevention

Select the check box to set unauthorized copy prevention.

Unauthorized Copy Prevention Type

Select the prevention effect that you want from the list.

Unauthorized Copy Prevention for Pattern

Use this function to embed a text and background pattern in confidential documents. If an unauthorized copy of the document is made, the background pattern and text will be clearly visible. This function makes it easy to identify unauthorized copies.

Using Unauthorized Copy Prevention Function (Effects of Prevention for Pattern)

Data Security for Copying

If a document with an embedded copy guard pattern is copied, scanned, and/or stored in a machine with the Copy Data Security unit, the image of the page to be printed is destroyed, and turn the copy's color completely gray.

Using Data Security for Copying Function (Destroy the Image and Print gray)

Details...

Opens the dialog box to specify the details of the unauthorized copy prevention.

Background Numbering

Select the check box to add background numbers when printing.

Printing Control Numbers on the Background of Documents

Details...

Opens the dialog box to specify the details of the background numbering.

Header/Footer

Select the items that you want to print on header and footer.

Details...

Opens the Edit Header/Footer dialog box, where you can edit and create header and footer.

Print Watermark

Select the check box to print a watermark.

Having Text Stamped on Prints

Watermarks:

Select the watermark that you want to print from the list.

Edit...

Opens the Edit Watermark dialog box, where you can edit and create watermarks.

Add Overlay

Select the check box to print a document with previously created Overlay Data superimposed.

Overlay Data:

Select the Overlay Setting that you want to use.

Edit...

Opens the Edit Overlay dialog box where you can edit and create Overlay Setting.


Unauthorized Copy Prevention for Pattern Details Dialog Box

Use this dialog box to make settings for the Unauthorized Copy Prevention for Pattern function.

To open this dialog box, select Unauthorized Copy Prevention for Pattern in Unauthorized Copy Prevention Type on the Effects menu, and then click Details....

Depending on the printer you are using, this function may not be available.

Available items differ depending on the printer you are using.

Note:

  • Depending on the unauthorized copy prevention settings, the driver's prevention pattern may be overwritten by the printer's pattern.

Prevention Copy Pattern Print Image

Displays an image of the prevention copy pattern print.

Note:

  • The images for Mask Type: may not be displayed.

  • The images for Layout:, 2 sided:, Booklet:, and Poster: may not be displayed.

Text Type:

Select the text type for the Prevention Text in the list.

Enter User Text:

If you select User Text in Text Type:, enter a user text using up to 64 single-byte characters.

Note:

  • Double quotation mark (" ") may not be available.

Font:

Select the font style for the prevention text. Only TrueType fonts are available.

Size:

Specify a value to adjust the size of the prevention text.

Note:

  • If you use a small font, it may not be effective for the prevention copy pattern.

  • A font size of over 50 points is effective, and 70 to 80 points is recommended.

Angle:

Specify a value in this spin box to rotate the prevention text about its central point.

Note:

  • An Angle of 30 to 40 degrees is effective for the prevention copy pattern and is recommended.

Position:

Select a position to enter the prevention text in the list.

Repeat:

Print the prevention text string repeatedly from the top left of the page. Position: is not available.

Line Space:

Specify the line spacing.

Text/Pattern Effects:

Select the type of effects applied to copies or prints.

 | Effects of Pattern: Print | Effects of Pattern: Copy
Text and Background |  |
Reverse Patterns: Text/Background |  |
Background Only |  |
Text Only |  |

Mask Type:

Select the mask type for the background pattern.

Density:

Select the density of the prevention copy text/pattern.

Color:

Select the color that the background text and pattern will print in.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.

Using Unauthorized Copy Prevention Function (Effects of Prevention for Pattern)


Data Security for Copying Details Dialog Box

Use this dialog box to make settings for the Data Security for Copying function.

To open this dialog box, select Data Security for Copying in Unauthorized Copy Prevention Type on the Effects menu, and then select Details....

If a document with embedded copy guard pattern is copied, scanned, and/or stored in the machine with the Copy Data Security unit, the image of the page to be printed is destroyed, and turn the copy's color completely gray.

Depending on the printer you are using, this function may not be available.

Note:

  • Depending on the data security for copying settings, the driver's prevention pattern may be overwritten by the printer's pattern.

Copy Guard Text Print Image

Displays an image of the data security for copying text print.

Text Type:

Select the text type for the data security for copying text in the list.

Enter User Text:

If you select User Text in Text Type:, enter a user text using up to 64 single-byte characters.

Note:

  • Double quotation mark (" ") may not be available.

Font:

Select the font style for the data security for copying text. Only TrueType fonts are available.

Size:

Specify a value to adjust the size of the data security for copying text.

Note:

  • If you use a small font, it may not be effective for the data security for copying.

  • A font size of over 50 points is effective, and 70 to 80 points is recommended.

Angle:

Specify a value in this spin box to rotate the data security for copying text about its central point.

Note:

  • An Angle of 30 to 40 degrees is effective for the data security for copying text and is recommended.

Position:

Select a position to enter the data security for copying text in the list.

Repeat:

Print the prevention text string repeatedly from the top left of the page. Position: is not available.

Line Space:

Specify the line spacing.

Text/Pattern Effects:

Select the type of effects applied to copies or prints.

 | Effects of Pattern: Print | Effects of Pattern: Copy (without the Copy Data Security unit) | Effects of Pattern: Copy (with the Copy Data Security unit)
Text and Background |  |  |
Background Only |  |  |

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.

Using Data Security for Copying Function (Destroy the Image and Print gray)


Background Numbering Details Dialog Box

Use this dialog box to specify the details of the background numbering for confidential documents, for example.
An individual watermark number is printed on each copy. Recording the number to be distributed among other users can prevent unauthorized copies.

Depending on the printer you are using, this function may not be available.

Background Numbering Print Image

Displays an image of the background numbering print.

Note:

  • The displayed image may differ from actual prints.

Size:

Select the size for the background numbering text.

Density:

Select the density for the background numbering text.

Color:

Select the color for the background numbering text.

Note:

  • This function is available only for color printers.

Start Number:

Enter the start number for numbering.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.


Edit Header/Footer Dialog Box

Use this dialog box to edit and create a header/footer.

Date and Time

Select a position and format in each list.

Page Number

Select a position and format in each list.

Text

Select a position and format in each list. If you select User Text in the Format: list, enter the text for the header/footer in the Text: box using up to 32 single-byte or 16 double-byte characters.

Font:

Select a font type for the header and footer text.

Size:

Specify a value in this spin box to adjust the size of the current header and footer text.

Per Original Page

Prints header/footer on each original page even when Layout or Booklet setting is applied.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.


Edit Watermark Dialog Box

Use this dialog box to edit and create watermarks.

Note:

  • You cannot update or delete system-provided watermarks.

Watermark Image

Displays an image of the watermark as it appears on the page.

Note:

  • The displayed watermark image may differ from actual prints.

Watermarks:

Select the watermark that you want to edit or delete from the list.

Delete

Deletes the current watermark.

Edit

Use the following settings to control the appearance of the watermark.

Name:

Enter a name for the watermark.

Text:

Enter the watermark text.

Font:

Select the font type for the watermark text.

Font Style:

Select the font style for the watermark text.

Color:

Select the color for the watermark text.

With black and white printing, the density of gray color changes.

Size:

Specify a value in this spin box to adjust the size of the current watermark.

Angle:

Specify a value in this spin box to rotate the watermark about its central point.

Density:

Specify a value in this spin box to adjust the density of the current watermark.

Add

Adds an edited watermark as a new watermark to the list.

Update

Saves the changes after editing a watermark.

Measurement Unit:

Select inch or mm as the units of measurement.

Position

x:

The x: values specify the horizontal coordinate position from the center of the page.

Enter a value in this spin box to change the horizontal placement of the watermark.

y:

The y: values specify the vertical coordinate position from the center of the page.

Enter a value in this spin box to change the vertical placement of the watermark.

Centering

Centers the watermark on the page.

First Page Only

Prints the watermark on the first page only.

Opaque

Makes the watermark opaque. The image under the watermark will not be visible.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.

Having Text Stamped on Prints


Edit Overlay Dialog Box

Use this dialog box to edit and create Overlay Setting. Use an ".ppo" Overlay Data file.

Note:

  • To print the same Overlay Data using different setting configurations, provide each of the available data combinations with its own overlay data name and register those names in advance.

Overlay Data:

Select an Overlay Setting that you want to edit or delete from the list.

Delete

Deletes the current Overlay Setting.

Edit

Name:

Enter a name for the Overlay Setting.

Path/File Name:

Enter the path and file name for the Overlay Data file.

Browse...

Browse for the file you want to use as Overlay Data.

Add

Adds an edited Overlay Setting as a new Overlay Setting to the list.

Update

Saves the changes after editing an Overlay Setting.

Bring to Front

Select the check box to move the Overlay Data to the front.
The text under the Overlay Data will not be visible.

First Page Only

Select the check box to superimpose the Overlay Data on only the first page of a document.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.

Overlaying Printing Documents with Data


Driver Options

Use this menu to provide functions related to controls specific to the PCL driver.

Depending on the printer you are using, this function may not be available.

Restore Defaults

Restores the settings on this menu to the default settings.

Always apply COLOR to dmColor setting for application

When you perform black-and-white printing for color documents created by using Microsoft® PowerPoint® and so on, some objects are filled with black when printed.
If this is the case, enable this function. You will obtain print results you require.


Configuration/About Tab

Specify the tab configuration.

Available functions differ depending on the printer or printer driver you are using.

Default Tab:

Select the default tab which is displayed when you open a Printing Preferences screen.

Default Menu for Detailed Settings:

Select the default menu which is displayed when you open the Detailed Settings tab.

One Click Preset List Type:

Specify a view style when you open the Frequently Used Settings tab.

Current Model:

Displays the model name of the printer selected in the Select Model: list on the Accessories tab of the printer properties dialog box.
If you select auto in the Select Model: list, the model name of the printer that is currently connected is displayed.

Note:

  • If you cannot obtain information about the connected printer automatically, Generic Model is displayed. In this case, you can only use the basic functions such as Copies: and Layout:.

Printer Properties

Opens the printer properties dialog box.
You can configure the options installed on the printer or manage one click presets on the Accessories and Advanced Options tabs of the printer properties dialog box.

About

Provides copyright and version information.

Web Image Monitor...

Starts Web Image Monitor.

Web Image Monitor allows you to check the printer's status, manage jobs, and change settings, via a Web browser. For details, see the Web Image Monitor Help.

Note:

  • This function is available only if your computer is connected to the printer by the standard TCP/IP (IPv4/IPv6), WSD (IPv4), IPP (IPv4), or SmartDeviceMonitor for Client (IPv4/IPv6/IPP) port.
    This function will be unavailable if the IPv6 address you specify includes a number following the % symbol at the end of the address (also known as the "zone identifier" or "scope ID"), or if your computer is connected to this machine through network printer sharing.


About Dialog Box

Displays copyright and version information.

Save Driver Settings...

Saves the current driver settings and details of the operating system, driver version, and driver modules (version and date) as a file.

OK

Closes the dialog box.


Accessories Tab

Use this tab to configure the options installed on the printer, and register the available input trays and paper sizes.

Registration of paper sizes enables you to search for a printer loaded with paper of a desired size using the Active Directory function of Windows.

Available functions differ depending on the printer or printer driver you are using.

Machine Image

Displays the printer configuration as an image.

Select Model:

Select the name of the printer that you want to use, then click Update Now to obtain updates on Current Model: and Options area according to the selected printer model.
If the printer and computer have bidirectional communication, select auto, and then click Update Now to query the printer for its configuration and automatically obtain information about any options installed on the printer.

Note:

  • For more information about bidirectional communication, see the operating instructions provided with the printer.

Current Model:

Displays the model name of the printer selected in the Select Model: list.
If you select auto in the Select Model: list, the model name of the printer that is currently connected is displayed.

Note:

  • If you cannot obtain information about the connected printer automatically, Generic Model is displayed. In this case, you can only use the basic functions such as Copies: and Layout:.

Options

Select the options installed on the printer.
Whenever an option is added, select it in the Options group. Even if an option is physically installed, it will not be available for printing unless it is selected on this tab.

The Punch Unit: list is available when an optional finisher with punch unit is installed and selected. Select a type of punch unit in the list. Depending on the type of unit selected, available punching positions will vary.

Note:

  • If the settings configured on this tab do not match the physical configuration of the printer, you may get unexpected print results.

Total Memory:

Specify the total size that is currently installed on the printer. Or simply clicking Update Now configures the current size of memory if the printer has bidirectional communication.

Input Tray Settings

Change Input Tray Settings...

Opens the Change Input Tray Settings dialog box, where you can configure settings related to the paper in the paper trays.

Input Tray Settings List:

Lists input trays and the size of paper loaded.

Automatically Update Printer Information

Whenever you open the printer properties dialog box, this function queries the printer for its configuration and automatically obtains information about any options installed on the printer.

Note:

  • This function is available only if bidirectional communication between the printer and computer is established by network or direct cable connection. For more information about bidirectional communication, see the operating instructions provided with the printer.

Update Now

Queries the printer for its configuration and automatically obtains information about any options installed on the printer.

Note:

  • This function is available only if bidirectional communication between the printer and computer is established by network or direct cable connection. For more information about bidirectional communication, see the operating instructions provided with the printer.

Restore Defaults

Restores the settings on this tab to the default settings.


Change Input Tray Settings Dialog Box

Use this dialog box to configure the settings for paper loaded in the paper trays.

Input Tray:

Select an input tray. If you select an optionally installed tray, be sure to specify the tray in the Options group.

Paper Size:

Select a paper size for the tray you have selected in Input Tray:.

Modify Input Tray/Paper Size

Click to update Input Tray Settings List: with the information in Input Tray: and Paper Size:.

Input Tray Settings List:

Lists input trays and the size of paper loaded.

To add a new entry, select an input tray and paper size, and then click Modify Input Tray/Paper Size.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Advanced Options Tab

Use this tab to configure further advanced options for printing.

Available functions differ depending on the printer or printer driver you are using.

Manage One Click Presets

Manage...

Opens the Manage One Click Preset List dialog box to specify a one click preset name and comment, or change the display order. You can also share registered one click presets among users and delete existing one click presets.

Do not Allow User to Register Preset

Prohibits users from registering one click presets.

When users open Frequently Used Settings Tab or Detailed Settings Tab, Register Current Settings... is grayed out, users cannot register new one click presets.

Users cannot specify a one click preset name and comment, nor change the display order in the Manage One Click Preset List dialog box (Printing Preferences).

Do not allow changing the display order in One Click Preset List

Prohibits users from changing the order of the system-provided and shared one click presets. Users can only change the order of the one click presets they register.

If you clear the check box, you can change the order of all kinds of one click presets.

User Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. After selecting the User Authentication check box, enter a login name and password in the Authentication dialog box on the Job Setup menu of the Detailed Settings tab.

Using User Authentication

Note:

  • For details about user authentication, see the operating instructions provided with the printer.

User Authentication

Select the check box to print using user authentication.

With Encryption

Select the check box to encrypt the login password when sending it to the printer.
Selecting the check box enables the Driver Encryption Key... button.

Note:

  • Depending on the printer you are using, this function may not be available.

Driver Encryption Key...

To encrypt the login password when sending it to the printer, enter the driver encryption key already set on the printer.

Increase Auto-keep Settings for Applications

Select the check box to apply the print settings of the previous sheet when using an application such as Microsoft® Excel®.

  1. Make the print settings for the first of the four sheets of data.

  2. These print settings are applied to the remaining three sheets.

Disable PostScript Passthrough

Specify whether or not to disable the PostScript Passthrough function.

Depending on the application, the print results might not be correct when printed with the Reduce/Enlarge, Layout, and/or, Print Watermark functions. This function might prevent this problem.

Language:

Select the language you want to display for the printer driver.

Connected Software...

Opens the Connected Software dialog box, where you can configure settings for the connected software.

SNMPv3

Enable SNMPv3 for Bidirectional Communication

Select the check box to enable SNMPv3 for bidirectional communication between the printer and computer.

Clear the check box when using the SNMPv1 protocol.

Details...

Opens the SNMPv3 Details dialog box, where you can configure settings related to SNMPv3.

Register Custom Paper Size...

Opens the Register Custom Paper Size dialog box, where you can register custom paper sizes.

Restore Defaults

Restores the settings on this tab to the default settings.


Connected Software Dialog Box

Use this dialog box to configure settings for the connected software.

Selecting information you want to collect or process using the connected software, you can add the information to the job and send it.

Add Page Count Information

Select the check box to add to the job the page count information on paper sizes and color/black and white printing.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.


SNMPv3 Details Dialog Box

Use this dialog box to configure settings related to SNMPv3.

Depending on the printer you are using, this function may not be available.

Account Name

Enter the user name of the account to use as the sender using up to 32 single-byte or 16 double-byte characters.

Authentication Algorithm

Select an authentication algorithm for SNMPv3.

Authentication Password

If you select MD5 or SHA1 in Authentication Algorithm, specify the authentication password using up to 32 single-byte or 16 double-byte characters.

Encryption Algorithm

Select an encryption algorithm for SNMPv3.

Encryption Password

If you select DES or AES-128 in Encryption Algorithm, specify the encryption password using up to 32 alphanumeric characters.

Connection Test

Click Connection Test to perform a bidirectional communication test between the printer and computer with the settings on this dialog box.

OK

Saves the entries and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Manage One Click Preset List Dialog Box (Printer Properties)

You can change the one click preset display order, delete a one click preset, and change its name and comment. You can also share registered one click presets among users.

Note:

  • To display this dialog box, you must be logged in as an Administrator.

  • You cannot change the names and comments of the system-provided one click presets.

One Click Preset List:

Displays the registered one click preset names, comments, and status in the list.

Up

Moves the one click preset display order up.

Down

Moves the one click preset display order down.

Delete

Deletes the selected one click preset.

Restore...

Restores the system-provided one click presets.

Note:

  • All one click presets will be sorted in the following order: system provided, shared, registered.

Share

Select the check box to share the registered one click presets among users. This function is effective in a multi-user environment, thin client environment, or "Point and Print" environment.
The Preset created by the user (Shared). icon is displayed on the shared one click preset.

Import...

You can load a printing preferences settings file provided by an administrator as a one click preset.

Export...

You can save a registered one click preset as a file.

One Click Preset Name:

You can change the name of the one click preset selected in the list.

Comment:

You can change the comment of the one click preset selected in the list.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Driver Encryption Key Dialog Box

Use this dialog box to enter the driver encryption key already set on the printer.

The encryption function encrypts the login password when sending it to the printer.
Depending on the printer you are using, this function may not be available.

Driver Encryption Key:

Enter the driver encryption key already set on the printer.

Reenter the Confirmation Key:

Enter the driver encryption key again for confirmation.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Restore Defaults

Restores the settings on this dialog box to the default settings.

Help

Displays Help for the dialog box opened.


Register Custom Paper Size Dialog Box

Use this dialog box to register custom paper sizes. Up to ten custom paper sizes can be registered.

The graphic illustrates which dimension is width " A ", and which dimension is length " B " in relation to the feed direction.

Custom Paper Size List:

Displays the registered custom paper names and sizes.

Edit

Make settings for custom paper sizes.

Name:

In Custom Paper Size List:, select an unused name, and then change it as necessary.

Measurement Unit:

Select inch or mm as the units of measurement.

Width:

Enter the size of the paper edge (A) that is vertical relative to the feed direction of the printer.

Length:

Enter the size of the paper edge (B) that is horizontal relative to the feed direction of the printer.

Modify

Click to update the Custom Paper Size List: with the settings specified here.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


Printing in Color or Black and White

Use the following procedure to print a document in color or black and white.

For greater darkness in black and white images, the use of Black and White printing is recommended.

Note:

  • This function is available only for color printers.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Basic menu of the Detailed Settings tab.

  3. In the Color/ Black and White: list, select Color or Black and White as necessary.

  4. If you want to adjust the print quality, click the Print Quality:Standard and/or Print Quality:Advanced menus on the Detailed Settings tab, and then configure the necessary settings.

  5. After making any other necessary settings, click OK to close the printing preferences dialog box.

  6. Start printing.


Rotating the Image by 180 Degrees

Use the following procedure to have the image printed rotated by 180 degrees.

For example, use this function if paper loaded in a tray has the top and bottom fixed, and printing with the paper in that direction would otherwise make the image upside-down.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Basic menu on the Detailed Settings tab.

  3. Select the Rotate by 180 Degrees check box.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Printing on Custom Size Paper

Use the following procedure to print with a custom paper size.

Note:

  • A paper size mismatch error may occur due to a miscalculation in the paper size.

Printing on Custom Size Paper Whose Size Has Not Been Registered Yet

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Basic menu on the Detailed Settings tab.

  3. Click Custom Paper Size... to open the dialog box.

  • Click the << Collapse list button if the Custom Paper Size... button on the Frequently Used Settings tab is not displayed.

  4. Enter the length and width of the paper as seen in the graphic.

  • Enter the size of the paper edge that is vertical relative to the feed direction of the printer in Width:.

  • Enter the size of the paper edge that is horizontal relative to the feed direction of the printer in Length:.

  5. Click OK to close the dialog box.

  6. Place paper on a tray compatible with the custom paper size.

  7. Returning back to your computer, make any other necessary settings, and then click OK.
    The printing preferences dialog box closes.

  8. Start printing.

Printing on Registered Custom Size Paper

Preparation:

  • Register the size of custom size paper that is loaded in the printer properties dialog box in advance. For details, see Registering Custom Paper Sizes.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Basic menu of the Detailed Settings tab.

  3. In the Document Size: list, select the size of custom size paper you want to print on. The custom paper sizes available in the list are those that have been registered in advance.

  4. Place paper on a tray compatible with the custom paper size.

  5. Returning back to your computer, make any other necessary settings, and then click OK.
    The printing preferences dialog box closes.

  6. Start printing.


Reducing and Enlarging a Document Size

Reducing and Enlarging by Specifying a Ratio

Use the following procedure to reduce or enlarge the print image by specifying a percentage between 25 and 400% (adjustable in steps of 1%).

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Basic menu on the Detailed Settings tab.

  3. Select Zoom in the Reduce/Enlarge: list.

  4. Specify a reduction/enlargement percentage by using the spin box of Zoom:.

  5. After making any other necessary settings, click OK to close the printing preferences dialog box.

  6. Start printing.

Reducing and Enlarging to Match the Specified Paper Size

Use the following procedure to reduce or enlarge a document to fit it to a specified paper size. The enlargement/reduction ratio is automatically determined based on the original size and paper size you specify. This method is useful when reducing or enlarging from and to standard paper sizes, for example, reducing an A3 document onto A4 paper.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Basic menu of the Detailed Settings tab.

  3. Make sure that the original orientation and document size of the Document Size: list are identical to those set in the application.
    Usually the application settings are reflected here, but some settings may not depend on the application. If different, change these settings so that they are identical to those set from the application.

  • Click the << Collapse list button if the Document Size: list on the Frequently Used Settings tab is not displayed.

  4. If the Frequently Used Settings tab is open, make sure that Fit to Print Size in Reduce/Enlarge: is displayed under the print image. If not, select Fit to Print Size in the Reduce/Enlarge: list on the Basic menu of the Detailed Settings tab.
    If the Basic menu of the Detailed Settings tab is open, select Fit to Print Size in the Reduce/Enlarge: list.

  5. Select the physical paper size you want to print on from the Print On: list.

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start printing.


Printing Multiple Pages on a Sheet

Use the following procedure to have several document pages arranged on each print. This function is called Layout.

Note:

  • When using Layout, a suitable reduction or enlargement ratio is selected automatically based upon the paper size and the number of sheets you want to fit on each page. For example, an A4 document would be reduced in order to fit 2 pages on each sheet of A4 paper. An A5 document would be printed with four A5 document pages fitted on each sheet of A3 paper.

  • If the page orientation varies within a document, a page break will occur before a page where the orientation changes.

  • If an equivalent function is available from your application, turn it off and use the printer driver function.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the 2 Sided/Layout/Booklet menu of the Detailed Settings tab.

  3. Select a layout type in the Layout: list.

  • Click the << Collapse list button if the Layout: list on the Frequently Used Settings tab is not displayed.

  4. In the Page Order: list, select the page order.

  5. Select the Draw Frame Border check box on the 2 Sided/Layout/Booklet menu of the Detailed Settings tab if you need a frame around each page.

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start printing.


Printing on Both Sides of the Paper

Use the following procedure to print on both sides of the paper.

Note:

  • Set the same direction as that set in the application. If not, printing will be performed without the correct binding position.

  • Depending on the printer you are using, it is required that the duplex unit be installed.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the 2 Sided/Layout/Booklet menu of the Detailed Settings tab.

  3. Specify how you want to open the bound output in the 2 sided: list.

  • Click the << Collapse list button if the 2 sided: list on the Frequently Used Settings tab is not displayed.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Printing with a Layout Suitable for Making Booklets

Use the following procedure to print on both sides of sheets using a layout suitable for booklets.

The pages of your document will be reduced in size and printed side by side, two on each side of each sheet of the original paper size specified in the application. For example, an A4 document will be printed as two A5 images on each side of each A4 sheet. Similarly a Letter size document will be printed as two 5.5" x 8.5" images on each side of each Letter size sheet. The whole stack is folded in half, like a magazine.

If you use the Booklet function and the Layout function together, you will be able to reduce the printing cost.

Magazine:

Note:

  • Depending on the printer you are using, it is required that the duplex unit be installed.

  • To print at the same as the original without size reduction, select a paper size that is double that of the original in the Print On: list on the Frequently Used Settings tab.
    You can also specify it on the Basic menu of the Detailed Settings tab.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the 2 Sided/Layout/Booklet menu of the Detailed Settings tab.

  3. Select Off in the 2 sided: list.

  • Click the << Collapse list button if the Booklet: list on the Frequently Used Settings tab is not displayed.

  4. Select Magazine in the Booklet: list.

  5. Select a layout type in the Layout: list if necessary.

    6. Printing Multiple Pages on a Sheet

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start printing.


Splitting the Document Image across Multiple Sheets (Poster)

Follow the procedure below to print a single document page over multiple sheets to make a poster size print.

Depending on the printer you are using, this function may not be available.

1 Page into 4 Sheets

Note:

  • The enlargement ratio used is based on the specified paper size and the number of sheets you want to split the image over.

  • Prints are made with a 15 mm (0.6 inches) overlap margin. When pasting sheets together, overlap them to hide this margin.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the 2 Sided/Layout/Booklet menu of the Detailed Settings tab.

  3. Select Off in the 2 sided: list.

  • Click the << Collapse list button if the 2 sided: list on the Frequently Used Settings tab is not displayed.

  4. Click the Imposition menu on the Detailed Settings tab.

  5. Select the number of sheets you want to split the image over in the Poster: list.

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start printing.


Printing over the Whole Page Surface

Use the following procedure to expand the printable area so that the whole page is used.

Note:

  • Print inside the 5mm margin around the paper edges might be of reduced quality.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the 2 Sided/Layout/Booklet menu on the Detailed Settings tab.

  3. Select the Edge to Edge Print check box.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.

Fine-tuning the Printable Area

Use the following procedure to adjust the printable area.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the 2 Sided/Layout/Booklet menu on the Detailed Settings tab.

  3. Select the type of draw area in the Printable Area: list.

  • If you select Maximum, print inside the 5 mm (0.2 inches) margin around the paper edges, the quality might be reduced.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Printing a Single Sample Set before Remaining Sets

If the hard disk is installed in the printer, you can use the Sample Print function.

If you are printing multiple sets of a document, printing a sample set first allows you to verify whether the printout is satisfactory. If you are satisfied with the first set, you can start printing the remainders by entering your user ID on the printer's control panel. Conversely, if you are unsatisfied and want to make changes to the document, you can cancel printing the remaining sets from the printer's control panel.

Note:

  • A user ID must be set to use Sample Print.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. In the Job Type: list, select Sample Print and click Details... to open the Job Type Details dialog box.

  • Click the << Collapse list button if the Job Type: list on the Frequently Used Settings tab is not displayed.

  4. In the User ID: list, select a user ID type.
    If you select Create Own ID, enter a user ID in the Enter User ID: box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.
    Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.
    If you select Windows Login Name, the user ID may appear as the following:

  • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

  5. Click OK.

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start the print job.
    Only one set is printed.

  8. To print the remaining sets, initiate printing from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Avoiding Others Seeing Your Prints

If the hard disk is installed in the printer, you can use the Locked Print function.

If you are printing a document that contains sensitive information, you can use this function to ensure that printing begins only after you have entered your user ID and password on the printer’s control panel. This function improves the security of your document because you must be physically present at the printer in order for the document to be printed.

Note:

  • A user ID and password must be set to use Locked Print.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. In the Job Type: list, select Locked Print and click Details... to open the Job Type Details dialog box.

  • Click the << Collapse list button if the Job Type: list on the Frequently Used Settings tab is not displayed.

  4. In the User ID: list, select a user ID type.
    If you select Create Own ID, enter a user ID in the Enter User ID: box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.
    Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.
    If you select Windows Login Name, the user ID may appear as the following:

  • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

  5. In the Password: box, enter a password using 4 to 8 digits.

  6. Click OK.

  7. After making any other necessary settings, click OK to close the printing preferences dialog box.

  8. Start the print job.
    The print job is sent to the printer and saved on the printer's hard disk.

  9. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Printing Documents Later

If the hard disk is installed on the printer, you can store a document on the hard disk, and print it later.

Hold Print enables you to store a print job on the hard disk, and print it later. After printing, the document data is deleted from the hard disk.

You can also print it at a specified time.

Note:

  • You must set a user ID to use Hold Print. A file name is optional.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. In the Job Type: list, select Hold Print and click Details... to open the Job Type Details dialog box.

  • Click the << Collapse list button if the Job Type: list on the Frequently Used Settings tab is not displayed.

  4. In the User ID: list, select a user ID type.
    If you select Create Own ID, enter a user ID in the Enter User ID: box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.
    Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.
    If you select Windows Login Name, the user ID may appear as the following:

  • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

  5. In the File Name: box, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark (optional).

  6. If necessary, select the Set Print Time check box and specify the print time.

  • Depending on the printer you are using, this function may not be available.

  7. Click OK.

  8. After making any other necessary settings, click OK to close the printing preferences dialog box.

  9. Start the print job.
    The print job is sent to the printer and saved on the printer's hard disk.

  10. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Storing Documents on the Hard Disk

If the hard disk is installed on the printer, you can store a document on the hard disk, and print it later. Data remains on the hard disk until it is deleted.

If you select the User Authentication check box on the Advanced Options tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

If you select Stored Print (Shared) instead of Stored Print, any user with print privileges can view and print the job.

Note:

  • You must set a user ID to use Stored Print. A file name and password are optional.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. In the Job Type: list, select Stored Print or Stored Print (Shared) and click Details... to open the Job Type Details dialog box.

  • Click the << Collapse list button if the Job Type: list on the Frequently Used Settings tab is not displayed.

  4. In the User ID: list, select a user ID type.
    If you select Create Own ID, enter a user ID in the Enter User ID: box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.
    Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.
    If you select Windows Login Name, the user ID may appear as the following:

  • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

  5. In the File Name: box, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark (optional).

  6. If you want to apply file protection by password (optional), enter a password using 4 to 8 digits in the Password: box.

  7. Click OK.

  8. After making any other necessary settings, click OK to close the printing preferences dialog box.

  9. Start the print job.
    The print job is sent to the printer and saved on the printer's hard disk.

  10. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Storing Documents on the Printer and Printing Them

If the hard disk is installed on the printer, you can store a document on the hard disk and print it at the same time. You can also print stored documents later. Data remains on the hard disk until it is deleted.

If you select the User Authentication check box on the Advanced Options tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

If you select Store and Print (Shared) instead of Store and Print, any user with print privileges can view and print any stored document.

Note:

  • You must set a user ID to use Store and Print. A file name and password are optional.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. In the Job Type: list, select Store and Print or Store and Print (Shared) and click Details... to open the Job Type Details dialog box.

  • Click the << Collapse list button if the Job Type: list on the Frequently Used Settings tab is not displayed.

  4. In the User ID: list, select a user ID type.
    If you select Create Own ID, enter a user ID in the Enter User ID: box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.
    Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.
    If you select Windows Login Name, the user ID may appear as the following:

  • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

  5. In the File Name: box, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark (optional).

  6. If you want to apply file protection by password (optional), enter a password using 4 to 8 digits in the Password: box.

  7. Click OK.

  8. After making any other necessary settings, click OK to close the printing preferences dialog box.

  9. Start the print job.
    The print job is stored on the printer's hard disk and printed automatically.

  10. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Using the Document Server

If the printer is equipped with the document server inside, document data can be stored in the document server for printing.

The document server stores documents data for later printing. The data can be combined and finishing such as stapling and punching can be specified when printing. Even document data from different computers or document data scanned from a scanner can be combined.

Depending on the printer you are using, this function may not be available.

Note:

  • You can optionally set user ID, file name, password, and user name for each file depending on your purpose.

  • Depending on the printer you are using, custom paper size document files cannot be stored in the document server.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. In the Job Type: list, select Document Server and click Details... to open the Job Type Details dialog box.

  • Click the << Collapse list button if the Job Type: list on the Frequently Used Settings tab is not displayed.

  4. In the User ID: list, select a user ID type.
    If you select Create Own ID, enter a user ID in the Enter User ID: box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.
    Depending on the printer you are using, symbols ('_', '.', '-', '/', and ':') can be entered.
    If you select Windows Login Name, the user ID may appear as the following:

  • If the first character of your windows login name is an invalid character (other than a-z, A-Z, and 0-9), your user ID is displayed as "unknown". If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the first character of your windows login name is an invalid alphanumeric character other than a-z, A-Z, and 0-9 or a symbol other than '_', '.', '-', '/', and ':', "unknown" appears as your user ID. If there is an invalid character after the first character in your Windows login name, your user ID will only display the characters before the invalid character.

  • If the number of characters in your Windows login name exceeds 20 single-byte characters, your user ID will only display up to 20 single-byte characters.

  5. In the File Name: box, enter a file name using up to 16 characters except double quotation marks (optional).

  6. In the Password: box, enter a 4 to 8 digits password (optional).
    If a password is used for a file, it must be entered on the printer's control panel for editing or printing the file stored in the document server.

  7. In the User Name: box, enter a user name using up to 16 characters except double quotation marks (optional).

  8. In the Folder Number: box, enter the number for the folder where you store the document data. If you specify "0", the document will be stored in the Shared Folder.
    If the folder is password-protected, enter the password in the Folder Password: box.

  9. Click OK.

  10. After making any other necessary settings, click OK to close the printing preferences dialog box.

  • When saving document data in the document server, there are some settings unavailable and those cannot be selected. If you want to change settings such as finishing, specify the settings when printing the document from the document server.

  11. Start the print job.
    The document is stored in the document server.


Registering Classification Code and User Code

Use the following procedure to register classification code and user code.

Registering a Classification Code

If you register classification codes, the printer logs the number of prints made under each code.

You can register classification codes to individual users and purposes, enabling you to monitor printer usage by each.

For example, you can manage accounts according to individual clients or account titles.

Depending on the printer you are using, this function may not be available.

Note:

  • Depending on the classification code setting specified on the printer, jobs without a classification code might be canceled. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Job Setup menu on the Detailed Settings tab.

  3. In the Classification Code: box, enter a classification code using up to 32 characters (a-z, A-Z, 0-9, '-').
    Depending on the printer you are using, an underscore character ('_') can be entered.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.

Registering User Code

When user codes are registered, the number of prints made under each user code is recorded in the printer. Setting a user code, for example, for each department or individual enables you to track their printer usage.

Note:

  • When the user authentication function is used, user code setting becomes invalid.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Job Setup menu on the Detailed Settings tab.

  3. In the User Code: box, enter a user code using up to eight digits.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Using Unauthorized Copy Prevention Function (Effects of Prevention for Pattern)

Use this function to embed a text and background pattern in confidential documents. If an unauthorized copy of the document is made, the background pattern and text will be clearly visible. This function makes it easy to identify unauthorized copies.

If documents printed with Unauthorized Copy Prevention for Pattern are copied, scanned, and/or stored, functions are disabled in order to prevent information leakage.

Depending on the printer you are using, this function may not be available.

Note:

  • If you want the document image to be replaced by a solid gray image when printed documents are scanned, copied, or sent to the Document Server without permission, use the Data Security for Copying function.

  • For details about the unauthorized copy prevention function and effects, see the operating instructions provided with the printer.

  • Printing with this function takes longer than normal printing because more data is processed.

  • Depending on the unauthorized copy prevention settings, the driver's prevention pattern may be overwritten by the printer's pattern.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Unauthorized Copy Prevention check box.

  4. Select Unauthorized Copy Prevention for Pattern in Unauthorized Copy Prevention Type.

  5. Click Details... to open the Unauthorized Copy Prevention for Pattern Details dialog box.

  6. Select the text type for the prevention text in the list.

  7. If you select User Text in Text Type: list, enter a user text using up to 64 single-byte characters.

  8. To change the font and font size, specify from Font: and Size:.

  9. To change the angle, specify a value in Angle:.

  10. Select a position to enter the prevention text in Position:.

  11. To repeat text, select the pattern in Repeat:.

  12. Specify the line spacing in Line Space:.

  13. Select the type of effects applied to copies or prints in Text/Pattern Effects:.

  14. Select the mask type for the background pattern in Mask Type:.

  15. Select the density and color of the prevention copy text/pattern in Density: and Color:.

  • You can use only black for monochrome printers.

  16. Click OK to close the dialog box.

  17. After making any other necessary settings, click OK to close the printing preferences dialog box.

  18. Start printing.


Using Data Security for Copying Function (Destroy the Image and Print Gray)

Use this function to embed a text and background pattern in confidential documents.

If a document with an embedded copy guard pattern is copied, scanned, and/or stored in a machine with the Copy Data Security unit, the image of the page to be printed is destroyed, and replaced with a solid gray image.

Depending on the printer you are using, this function may not be available.

Note:

  • Use the Unauthorized Copy Prevention function to make the background pattern and text clearly visible when an unauthorized document is copied, scanned, printed, and/or stored in the machine.

  • This function requires that the Copy Data Security unit be installed on the printer.
    Depending on the printer you are using, you may need an MFP that comes with the Copy Data Security unit. For details, see the operating instructions provided with the printer.

  • If an unauthorized document is copied, scanned, printed, and/or stored in a machine without the Copy Data Security unit, a warning message will be printed on the printed copy instead of the copy's color being completely gray.

  • For details about data security for copying function and effects, see the operating instructions provided with the printer.

  • Printing with this function takes longer than normal printing because more data is processed.

  • Depending on the data security for copying settings, the driver's prevention pattern may be overwritten by the printer's pattern.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Unauthorized Copy Prevention check box.

  4. Select Data Security for Copying in Unauthorized Copy Prevention Type.

  5. Click Details... to open the Data Security for Copying Details dialog box.

  6. Select the text type for the prevention text in the list.

  7. If you select User Text in Text Type: list, enter a user text using up to 64 single-byte characters.

  8. To change the font and font size, specify in Font: and Size:.

  9. To change the angle, specify a value in Angle:.

  10. Select a position to enter the prevention text in Position:.

  11. To repeat text, select the pattern in Repeat:.

  12. Specify the line spacing in Line Space:.

  13. Select the type of effects that will be applied to copies or prints in Text/Pattern Effects:.

  14. Click OK to close the dialog box.

  15. After making any other necessary settings, click OK to close the printing preferences dialog box.

  16. Start printing.


Printing Control Numbers on the Background of Documents

Use this function to add background numbers when printing confidential documents, for example.
An individual watermark number is printed on each copy. Recording the number to be distributed among other users can prevent unauthorized copies.

Depending on the printer you are using, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Background Numbering check box.

  4. Click Details... to open the Background Numbering Details dialog box.

  5. Specify the size, density, and color from Size:, Density: and Color:.

  • Color: is available only for color printers.

  6. In the Start Number: box, enter the start number for numbering.

  7. Click OK to close the dialog box.

  8. After making any other necessary settings, click OK to close the printing preferences dialog box.

  9. Start printing.


Printing a Document with a Header and Footer

Text inserted in the top margin of each page of a document is called a header, and text inserted in the bottom margin is called a footer. Besides date, page number, and file name, text of up to 16 double-byte or 32 single-byte characters can be inserted into these areas.

Depending on the printer you are using, this function may not be available.

Note:

  • If you print a document using the Reduce/Enlarge function, the header and footer will also be reduced or enlarged.

  • A header and footer will be printed on every page. For example, if you print several document pages on a sheet of paper (Layout), a header and footer will appear on every page.

  • If you want to print a header and footer on every sheet but not every page, clear the Per Original Page check box.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Header/Footer check box.

  4. Select the items that you want to print on header and footer, Date and Time, Page Number, and Text.

  5. To edit the header and footer items, click Details... to open the Edit Header/Footer dialog box.

  6. In the Date and Time group, select a position and a format for printing date and time.

  7. In the Page Number group, select a position and a format for printing page number.

  8. In the Text group, select a position and a format for printing text. If you select User Text in the Format: list, enter the text for header/footer in the Text: box using up to 32 single-byte or 16 double-byte characters.

  9. Specify a font and font size in Font: and Size:.

  10. To print header and footer per page of document, select the Per Original Page check box.

  11. Click OK to close the dialog box.

  12. After making any other necessary settings, click OK to close the printing preferences dialog box.

  13. Start printing.


Having Text Stamped on Prints

Use the following procedure to have text stamped on prints.

To create, edit, and delete a watermark, see the following procedures:

Printing a Watermark

Editing a Watermark/Creating a New Watermark

Deleting a Watermark

Saving a Registered Watermark as a File

Loading a Watermark Settings File as a Watermark Preset

Note:

  • You cannot update or delete system-provided watermarks.

Printing a Watermark

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Print Watermark check box.

  4. Select a watermark in the Watermarks: list.

  • To see the details of the watermark, click Edit.

  5. After making any other necessary settings, click OK to close the printing preferences dialog box.

  6. Start printing.

Editing a Watermark/Creating a New Watermark

  1. Open the printing preferences dialog box.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Print Watermark check box. Click Edit... to open a dialog box.

  4. In the Watermarks: list, select the watermark that you want to edit.
    If you want to register a new watermark, enter a name for it in the Name: box.

  5. Enter the text in the Text: box. The text appears in the preview window.

  6. To change the font, font style and color, specify from the Font:, Font Style:, and Color: lists.

  7. To change the text size, angle, and density, specify a value in the Size:, Angle:, and Density: boxes.

  8. In the Position group, specify a value in the spin boxes to move the watermark vertically and horizontally. If you prefer to center the watermark, click Centering.

  9. To print the watermark on the first page only, select the First Page Only check box.

  10. To place the watermark over the image, select the Opaque check box. The image under the watermark will not be visible.

  11. After specifying the settings, click Add or Update to save the watermark.
    If you click Update, a dialog box appears asking if you want to overwrite the old watermark. Click Yes.

  12. Click OK to close the dialog box.

Deleting a Watermark

  1. Open the printing preferences dialog box.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Print Watermark check box. Click Edit... to open a dialog box.

  4. Select a watermark from the Watermarks: list, and then click Delete.

  5. A dialog box appears prompting for confirmation. Click Yes.

  6. Click OK to close the dialog box.

Saving a Registered Watermark as a File

  1. Open the printing preferences dialog box.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Print Watermark check box. Click Edit... to open a dialog box.

  4. Select the watermark you want to save as a file from the Watermarks: list, and then click Export....
    The Save As dialog box appears.

  5. In the File name: box, enter the file name to save the settings.
    The file name extension is ".rwf".

  6. Click Save.
    The dialog box closes and the setting is saved.

  7. Click OK to close the dialog box.

Loading a Watermark Settings File as a Watermark Preset

  1. Open the printing preferences dialog box.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Print Watermark check box. Click Edit... to open a dialog box.

  4. Click Import....
    The Open dialog box appears.

  5. Select the file containing the watermark settings, and then click Open.
    The watermark settings file is loaded and the watermark preset is registered.

  6. Click OK to close the dialog box.


Overlaying Printing Documents with Data

A document created in an application will be superimposed with the Overlay Data created separately, and then printed. This function is called Overlay.

For printing with the Overlay function, an Overlay Data file and Overlay Setting must be created in advance.

1. Overlay Data:

This is the image data for superimposing, which is saved in the Overlay format.

2. Overlay Setting:

An Overlay Data file is combined with the setting details (such as how and which page Overlay Data is superimposed on), named, and registered as a set. Each set registered is called an Overlay Setting.

When printing with Overlay, select an Overlay Setting with the setting details, and the method and page that you prefer the image to be superimposed on.

3. A document to be printed:

Using an application, create a document to be printed with the Overlay Setting.

4. Print result:

The document is printed with the Overlay Setting.

  • Superimposing data will be aligned with the document page at the upper left corner. If the document to be printed and superimposing data differ in size and orientation, the superimposing data might be cut or protrude.

  • Depending on the application, you might not get the expected result.

Creating a New Overlay Data File

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Job Setup menu of the Detailed Settings tab.

  3. Select Save as Overlay Data in the Job Type: list.

  4. Click Details... to open a dialog box and select the destination to save the overlay data.
    Enter the file name for the "ppo" overlay data file.

  5. Click Save to save the new overlay data and close the dialog box.

Overlaying Printing Documents with Overlay Data

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Add Overlay check box. Click Edit... to open a dialog box.

  4. Enter the name of the Overlay Setting in the Name: box.
    To edit a registered Overlay Setting, select the name of the overlay setting in the Overlay Data: list.

  5. In the Path/File Name: box, enter the path and file name for the Overlay Data file or click Browse... to select the file you want to use as the Overlay Data .

  6. To print the Overlay Data in the front, select the Bring to Front check box. The image under the Overlay Data will not be visible.

  7. To superimpose the Overlay Data on the first page only, select the First Page Only check box.

  8. After specifying the settings, click Add or Update to save the setting.
    If you click Update, a dialog box appears asking if you want to overwrite the old overlay setting. Click Yes.

  9. Click OK to close the dialog box.

  10. After making any other necessary settings, click OK to close the printing preferences dialog box.

  11. Start printing.

  • You can select a registered Overlay Setting in the Overlay Data: list on the Effects menu.

  • To print the same overlay data using different setting configurations, provide each of the available data combinations with its own overlay data name and register those names in advance.

Deleting an Overlay Setting

  1. Open the printing preferences dialog box.

  2. Click the Effects menu on the Detailed Settings tab.

  3. Select the Add Overlay check box. Click Edit... to open a dialog box.

  4. Select an Overlay Setting from the Overlay Data: list, and then click Delete.

  5. A dialog box appears prompting for confirmation. Click Yes.

  6. Click OK to close the dialog box.


Printing Only the First Sheet on a Different Type of Paper

Use the following procedure to have the first sheet printed on a different type of paper (for example, paper from a different paper tray) from the other pages.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Cover/Slip/Designate menu on the Detailed Settings tab.

  3. Select the Front Cover check box, and then select the paper tray loaded with paper for the cover sheet in the Input Tray: list.

  4. In the Print Mode: list, select the print mode to use when printing the cover sheet.

  • Cover sheet not printed on is not included in the print count.

  5. After making any other necessary settings, click OK to close the printing preferences dialog box.

  6. Start printing.


Printing the Back Cover on a Different Type of Paper

Use the following procedure to have the last sheet printed on a different type of paper (for example, paper from a different paper tray) from the other pages.

Depending on the printer you use, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Cover/Slip/Designate menu on the Detailed Settings tab.

  3. Select the Back Cover check box, and then select the paper tray loaded with paper for the back cover sheet in the Input Tray: list.

  • Depending on the printer you use, the input tray selected for the front cover may be always used for the last sheet. In this case, the Input Tray: list is unavailable.

  4. In the Print Mode: list, select the print mode to use when printing the back cover sheet.

  • Back cover sheet not printed on is not included in the print count.

  5. After making any other necessary settings, click OK to close the printing preferences dialog box.

  6. Start printing.


Inserting Different Paper between Pages

Use the following procedure to have paper fed alternately one sheet at a time from two trays. For example, use this function if you print onto OHP transparencies and want to have paper from another tray inserted between each sheet.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Cover/Slip/Designate menu on the Detailed Settings tab.

  3. Select the Insert Slip Sheet After Every Page check box, and then select the paper tray loaded with paper for the slip sheet in the Input Tray: list.

  4. In the Print Mode: list, select the print mode to use when printing the slip sheet.

  • Slip sheets not printed on is not included in the print count.

  5. After making any other necessary settings, click OK to close the printing preferences dialog box.

  6. Start printing.


Using Designate/Chapter Function

Use the following procedure to divide a document into chapters and print the first page of each chapter on different paper. You can also specify a special print mode for the first page of each chapter.

Depending on the printer you use, this function may not be available.

  1. Create a document containing several chapters in your application and open the printing preferences dialog box.

  2. Click the Cover/Slip/Designate menu on the Detailed Settings tab.

  3. Select the Designate/Chapter check box.

  4. Click Details....
    The Designate/Chapter Details dialog box appears.

  5. In Page Number:, enter the page number on which a new chapter begins.
    You can specify multiple page numbers for multiple new chapters by inserting commas between the page numbers.

  • If you use the application to configure print settings such as page range, odd/even pages only, or page layout, it is likely that this function's page numbering will be affected. For instance, if the document contains 60 pages but in the application you have specified the page range as 41 to 60, the printer will print pages 1 to 20.

  6. In the Print Mode: list, select the print mode for the page specified in Page Number:.

  7. In the Input Tray: list, select the input tray containing the media type to use for the chapter page.

  8. Click Add to add your definitions of Page Number:, Print Mode:, and Input Tray: to Designate/Chapter Settings List:.

  9. If necessary, make settings for other chapters. The maximum numbers of chapter covers you can specify differs depending on the printer you are using.

  10. When you have completed defining all chapter pages, review the lists in Designate/Chapter Settings List:.

  11. To make modifications, select the item and make corrections in the settings. Click Modify after completing the corrections.

  12. To delete an unnecessary item, click Delete after selecting the one in the list.

  13. After making any other necessary settings, click OK to close the printing preferences dialog box.

  14. Start printing.


Having Prints Sorted

When printing multiple sets of documents such as meeting materials, use the Collate function to have the prints sorted into sets.

Note:

  • If you select Application Collate with Layout or 2 sided printing, depending on the application used, problems such as the first and last page being printed on the same sheet might occur since document separation might not be correctly detected. In this case, select Printer Collate.

  • If you select Printer Collate, the amount of data passed to the printer is reduced compared to when using an application's collate function, which might result in faster printing. For example, if you are printing three sets of a two page document and the application's collate function is used, six pages of data may be sent to the printer depending on the application used. If the printer driver's collate function is used, only two pages of data (P1, P2) is sent to the printer which then generates the remaining sets (P1, P2, P1, P2).

  • To apply stacking options, select Application Collate and set the application's collate function to "OFF" in the Print dialog box.

  • Depending on the printer you are using, this function may require an additional memory or the optional hard disk to be installed on the printer and selected on the Accessories tab.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Basic menu of the Detailed Settings tab.

  3. In the Copies: box, enter the number of copies you want to print.

  4. If the Frequently Used Settings tab is open, click the Detailed Settings tab.

  5. Click the Output Settings menu, select Printer Collate in the Collate: list.

  6. Click Collate Details... to select the collate type you require.

  • Depending on the printer you are using, Rotating Collate and Shift Collate might not be available.

  7. Click OK to close the dialog box.

  8. After making any other necessary settings, click OK to close the printing preferences dialog box.

  9. Start printing.


Starting Printing from the Last Page

Printing starts from the last page.

Note:

  • If the application you are using has a similar function, do not make settings with the application's function.

  • If you use this function when applying 2 sided printing to a document with an odd number of pages, the blank last page will also be included in the print count.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Output Settings menu on the Detailed Settings tab.

  3. Select the Reverse Order Printing check box.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Printing a Document Face Up

You can print a document face up.

Use this function with Reverse Order Printing to output a printed document in page order. When printing on label paper, this function prevents jamming as a result of the separator being taken off.

If you use Eject Face-up with Reverse Order Printing, print results are as follows:

This example uses a document with three pages printed.

Depending on the printer you are using, this function may not be available.

Reverse Order Printing | Eject Face-up | Print result | Print status
Off | Off |  | Printed on the back side of the sheets in descending order.
Off | On |  | Printed on the front side of the sheets in descending order.
On | Off |  | Printed on the back side of the sheets in ascending order.
On | On |  | Printed on the front side of the sheets in ascending order.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Output Settings menu on the Detailed Settings tab.

  3. Select the Eject Face-up check box.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start the print job.


Stapling Prints

When a printer is equipped with a finisher, the printed documents can be stapled in individual sets.

Depending on the printer you are using, this function may not be available.

Note:

  • If the Staple: list is grayed out, check that the optional finisher is installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • When the stapling side selected differs from the binding side selected in the 2 sided: list, staple setting will be automatically set to Off. The binding side and stapling side need to be consistent.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Finishing menu of the Detailed Settings tab.

  3. Select the stapling position in the Staple: list.

  • When this feature is in use, the printed document is collated automatically.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Punching Prints

When a printer is equipped with a finisher that has the punch function, holes can be punched in the printed documents.

Depending on the printer you are using, this function may not be available.

Note:

  • If the Punch: list is grayed out, check that the optional finisher is installed on the printer and selected on the Accessories tab of the printer properties dialog box.

  • If the punch position you require is not available, check the type of punch unit selected in the Punch Unit: list on the Accessories tab.

  • Available punch positions depend on the settings selected in Orientation and Print On: on the Frequently Used Settings tab or the Basic menu of the Detailed Settings tab. Check these settings in advance.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Frequently Used Settings tab or the Finishing menu of the Detailed Settings tab.

  3. Select the punching position in the Punch: list.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Printing with the Folding Unit

You can use the optional folding unit to fold your prints as they come out.

Depending on the printer you are using, this function may not be available.

Note:

  • If the Fold: list is grayed out, check that the optional folding unit is installed on the printer and selected on the Accessories tab.

  • Available fold type changes according to paper orientation, 2 sided setting, and stapling position.

  • The folding function is not available for certain paper sizes and media types. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Finishing menu on the Detailed Settings tab.

  3. Select the fold type in the Fold: list.

  4. If necessary, select the Multi-sheet Fold check box.

  • Depending on the combination of fold type and print side that you have selected, this function might not be available.

  5. After making any additional settings, click OK to close the printing preferences dialog box.

  6. Start printing.


Binding Documents by Ring Comb

If your printer has the Ring Binder installed, the Ring Binding function is available.

The Ring Binding function punches holes in prints and binds them using a ring comb. This function can only punch ring binding holes in prints.

Depending on the printer you are using, this function may not be available.

Note:

  • For details about paper sizes and media types that can be used with this function, see the instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Finishing menu on the Detailed Settings tab.

  3. In the Ring Binding: list, select the ring binding position.

  4. After making any additional settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Binding Documents by Twin Loop Wire

If your printer has the Twin Loop Binder installed, the Twin Loop Binding function is available.

The Twin Loop Binding function punches holes in prints and binds them using a twin loop wire.

Depending on the printer you are using, this function may not be available.

Note:

  • For details about paper sizes and media types that can be used with this function, see the instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Finishing menu on the Detailed Settings tab.

  3. In the Twin Loop Binding: list, select the twin loop binding position.

  4. After making any additional settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Binding Documents by Perfect Binding

If your printer is equipped with the perfect binder, the Perfect Binding function is available. Perfect binding is a binding method that applies heated glue to printed sheets to form a book block, encloses the book block in a cover sheet, and trims away excess paper to create neat edges.

Depending on the printer you are using, this function may not be available.

Note:

  • For details about perfect binding and supported paper types and sizes, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. On the Frequently Used Settings tab, specify the size of original and the paper source tray.
    You can also specify them on the Basic and Paper menus of the Detailed Settings tab.

  3. Click the Finishing menu on the Detailed Settings tab.

  4. Select the Perfect Binding check box.

  5. Click Details....
    The Perfect Binding Details dialog box appears.

  6. In the Binding Position: list, select a binding position.

  7. In the Binding Paper Source Tray: list, select a paper source tray for the cover sheet.

  8. In the Perfect Binding Cutting Options: list, select a cut method for the cover sheet.

  9. In the Adjust Image Position area, you can specify a distance by which you want to shift the print image on the book block pages.

  10. In the Adjust Cut Position area, specify the necessary settings according to the cutting method selected in the Perfect Binding Cutting Options: list. The shaded settings are unavailable.
    For details about Perfect Binding cutting options, see the Perfect Binding Details dialog box.

  11. Click OK to close the Perfect Binding Details dialog box.

  12. After making any other necessary settings, click OK to close the printing preferences dialog box.

  13. Start printing.


Printing with Optimal Settings for Document

You do not need specialist knowledge of print quality to make the best settings for your document. Use the following procedure to print a document with the optimal settings for its type.

Depending on the printer you are using, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. Select Standard Settings for Adjust Image Quality/Color.
    If you select Advanced Settings for Adjust Image Quality/Color, you must then manually set Dithering:, Color Profile:, and Gray Reproduction:.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Changing Bitmap Printing Resolution and Speed

When printing documents that contain high resolution bitmap images, printing takes longer due to the larger amount of data that must be processed. By changing the method for bitmap rendering, you can specify whether to give priority to quality or speed .

Depending on the printer you are using, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. In the Print Priority: list, select an image processing priority.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Saving on Toner When Printing

If your printer supports a toner saving function, this describes how you can save on toner.

Depending on the printer you are using, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. In the Toner Saving: or Economy Color: list, select On.

  • Available items differ depending on the printer you are using.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Changing the Dithering Pattern

Dithering is a technique where tiny dots are printed in patterns in order to create the illusion of tones and colors that are theoretically impossible to reproduce.

You can change the method used to render these patterns from the original data by following these steps. Select a pattern that matches the actual print image.

Depending on the printer you are using, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. Select Advanced Settings for Adjust Image Quality/Color.

  4. Click the Details... button to open the Details dialog box and click the Adjust Image Quality/Color tab.

  5. In the Dithering: list, select Automatic.

  6. Make detailed dithering settings for each element of your document (Text:, Graphic:, and Photo:).

  7. Click OK to close the dialog box.

  8. After making any other necessary settings, click OK to close the printing preferences dialog box.

  9. Start printing.


Changing the Color Profiling Pattern

Colors on the display are produced using the three colors of RGB, but colors in print are composed of the four colors of CMYK. For printing, RGB color must be converted to CMYK color.

When converting the color, you can adjust the color tones by changing the color profiling pattern.

Depending on the printer you are using, this function may not be available.

Note:

  • This function that can be specified using a color printer only affects RGB data.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. Select Advanced Settings for Adjust Image Quality/Color.

  4. Click the Details... button to open the Details dialog box and click the Adjust Image Quality/Color tab.

  5. Make detailed color profile settings for each element of your document (Text:, Graphic:, and Photo:).

  6. Click OK to close the dialog box.

  7. After making any other necessary settings, click OK to close the printing preferences dialog box.

  8. Start printing.


Using ICM

Color correction is available using the Windows ICM function.

ICM is a color management system that adjusts colors between I/O devices. Use this function to produce print results with colors as close as possible to those shown on the display.

Depending on the printer you are using, this function may not be available.

Note:

  • This function that can be specified using a color printer only affects RGB data.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. Select Advanced Settings for Adjust Image Quality/Color.

  4. Click the Details... button to open the Details dialog box and click the Adjust Image Quality/Color tab.

  5. In the Color Profile: list, select Use ICM.

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start the print job.


Adjusting Black Printing Quality

Use the following procedure to adjust black printing quality.

Printing Gray Scale in Black and White or in Full Colors

Selecting to Have Text Printed in Black

Overprinting Black on a Background Color (Black over print)

Printing Gray Scale in Black and White or in Full Colors

Select black and white or full color to print gray scale.

Note:

  • This function is available only for color printers.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. Select Advanced Settings for Adjust Image Quality/Color.

  4. Click the Details... button to open the Details dialog box and click the Adjust Image Quality/Color tab.

  5. In the Gray Reproduction: list, select a printing method for gray scale.

  6. After making any other necessary settings, click OK to close the printing preferences dialog box.

  7. Start the print job.

Selecting to Have Text Printed in Black

This method applies when printing colored text. Use this function to have colored text printed in black: for example, if text clearly visible on the computer screen appears faint when printed.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Advanced menu on the Detailed Settings tab.

  3. Select the Print All Text as Black check box.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start the print job.

Overprinting Black on a Background Color (Black Over Print)

This function allows black printing on a colored background and helps prevent misregistration. Use this function if your document features black graphics and/or text on a colored background.

Depending on the printer you are using, this function may not be available.

Note:

  • This function is available only for color printers.

  • When this function is selected, black and gray areas might be printed with CMYK toner, regardless of the setting specified for Gray Reproduction:.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Advanced menu on the Detailed Settings tab.

  3. Select the Black Over Print check box.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start the print job.


Changing the Print Resolution

Use the following procedure to change the print resolution for printers that support multiple resolutions.

Resolution is measured in the number of dots that can be printed per inch, or dpi.

The higher the value, the higher the resolution and detail in which the image is rendered. However, printing takes longer. For faster printing use lower resolutions.

Note:

  • If you print large-sized or high-resolution images, the printing might not be processed due to low memory. In this case, select a lower print resolution than the one you selected.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. In the Resolution: list, select a resolution.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Printing a Document Using the Colors Applicable to Color Universal Design

This function allows you to convert the colors used in a document to the barrier-free colors applicable to Color Universal Design (CUD).

You can print the document in the converted colors so that people with various types of color vision can distinguish the colors easily.

Note:

  • This function is available only for color printers.

  • The color tone of the print result might differ considerably from the color tone of the original.

  • If you select this function, Barrier-free Color Management is automatically selected for Color Profile: on the Adjust Image Quality/Color tab.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. In the Barrier-free Color Management: list, select On.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Adjusting the Color Balance

The color balance is adjusted by changing the mixture of red (R) green (G), and blue (B).

Depending on the printer you are using, this function may not be available.

  • This function is available only for color printers.

Complementary Color

The colors of the RGB color model can be mixed to produce the cyan, magenta, and yellow of the CMY color model and vice versa. Two colors of one model are mixed to produce the color of the other (mixing blue and green produces cyan, for example). The remaining color is the complement of the color produced (red in this example). Complementary colors are: red and cyan, green and magenta, blue and yellow.

Registering the Color Balance in a User Setting

  1. Open the printing preferences dialog box.

  2. Click the Print Quality:Standard menu on the Detailed Settings tab.

  3. Select Advanced Settings for Adjust Image Quality/Color.

  4. Click Details... button to open the Details dialog box and click Color Balance tab.

  5. If you select By Each Component for Setting Method, select the component you want to adjust from Text, Graphics, or Photograph.

  6. Specify a value in the Brightness: spin box to adjust the brightness.

  7. Specify a value in the Contrast: spin box to adjust the contrast.

  8. Specify a value in the Saturation: spin box to adjust the saturation.

  9. Specify a value in the spin box in the Adjust Each Color group to adjust the color balance of red (R), green (G), and blue (B).

  10. Click OK to save the color balance and close the dialog box.

Tips for Adjusting the Color Balance

The following methods are available to make a specific color stronger: decreasing the color's complementary color or decreasing the other colors (that is, decreasing complementary colors relatively). A combination of both methods can be used. For example, to make red more vivid, make it stronger (by decreasing cyan) or decrease green and blue (making magenta and yellow stronger). The more red that is used, the brighter it looks. This is useful to adjust the colors of a dark image. Conversely, the less green and blue that are used, the duller the image looks. Use this method to make a bright image dull.

Example


Printing the Whole Page as Image Data

Use the following procedure to print the whole page as image data. This allows you to get print results that resemble the display image more closely, but since more data has to be processed printing takes much longer. Use this feature if the printed image differs from the display image.

Note:

  • Whatever the setting made in Gray Reproduction: on the Adjust Image Quality/Color tab, black or gray areas are printed with CMYK toner.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the Print Quality:Advanced menu on the Detailed Settings tab.

  3. In the Vector/Raster: list, select Raster.

  4. After making any other necessary settings, click OK to close the printing preferences dialog box.

  5. Start printing.


Setting Up Options

Even if options are physically installed in the printer, they cannot be used unless they are configured in the properties dialog box. After installing or uninstalling options, always update the option configuration.

  • If bidirectional communication is operating between the printer and computer, open the printer properties dialog box or click Update Now on the Accessories tab to obtain updates on option configuration automatically.

  • When the Automatically Update Printer Information check box is selected, you can obtain updates on option configuration automatically, simply by opening the printer properties dialog box.

  • If bidirectional communication is not operating, you must update option configuration manually.

Note:

  • If you do not log on as a member of the Administrators or Power Users group, the settings on the Accessories tab are unavailable.

  • Available functions differ depending on the printer or printer driver you are using.

Updating the Option Configuration Manually (When Bidirectional Communication Is Not Operating)

  1. In the Devices and Printers window, open the printer properties dialog box.

  2. Click the Accessories tab.

  3. In the Options area, select check boxes of the options installed.

  4. In the Punch Unit: list, select the type of the punch unit that is installed.

  5. In the Total Memory: list, select the size of the memory that is installed in the printer.

  6. In the Input Tray Settings area, click the Change Input Tray Settings... button to open the dialog box.

  7. In the Input Tray: list, select the input tray where the paper is loaded.

  8. In the Paper Size: list, select the size of the paper loaded.

  9. Click the Modify Input Tray/Paper Size button to update or add the information in Input Tray: and Paper Size: to Input Tray Settings List:.

  10. After configuring all paper trays, click OK to close the dialog box.

  11. Click OK to close the printer properties dialog box.


Using User Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver.

Depending on the printer you use, this function may not be available.

What Is User Authentication?

With user authentication, only users who are registered on the printer or server can print using the printer. You need to make the login user name and login password settings for a user to enable that user to print. Users who are not registered on the printer or server cannot use the printer.

Follow the steps to utilize the User Authentication function.

Note:

  • For details about user authentication, see the operating instructions provided with the printer.

  • When the user authentication function is used, the user code setting on the Job Setup menu of the Detailed Settings tab becomes invalid.

  1. In the Devices and Printers window, open the printer properties dialog box.

  2. On the Advanced Options tab, select the User Authentication check box.

  • When you make settings on the Advanced Options tab, you must log on as a member of the Administrators or Power Users group.

  3. To encrypt the login password, select the With Encryption check box.

  • Depending on the printer you use, this item may not be available.

  4. To encrypt the login password, click Driver Encryption Key.... The Driver Encryption Key dialog box appears.

  5. Enter the driver encryption key already set on the printer and click OK.

  6. Click OK to close the printer properties dialog box.

  7. In the Devices and Printers window, open the printing preferences dialog box.

  8. On the Job Setup menu of the Detailed Settings tab, click Authentication....
    The Authentication dialog box appears.

  9. Select a type of login user name, and then enter a login user name and password that is already set on the printer or server for user authentication.

  • If you do not enter a valid login user name and login password, printing will not start.

  • You can specify a domain name if necessary.

  10. Click OK to close the dialog box.

  11. Click OK to close the printing preferences dialog box.


Applying the One Sheet Print Setting to Others

When you create several sheets of data in applications such as Microsoft® Excel® and want to print out all sheets using the same print settings, you can apply the print settings of the first sheet to the rest. By using this function, you need not to make print settings for the other sheets.

  1. Make the print settings for the first of the four sheets of data.

  2. These print settings are applied to the remaining three sheets.

Note:

  • To use this function, log on as a member of the Administrators or Power Users group.

  • Following print settings are not applied to the remaining sheets;

Document Size:, Orientation, Custom Paper Size, Edge to Edge Print, Vector/Raster:, Color/ Black and White:, 2 sided:, Resolution:

  1. In the Devices and Printers window, open the printer properties dialog box.

  2. On the Advanced Options tab, select the Increase Auto-keep Settings for Applications check box.

  3. Click OK to close the printer properties dialog box.


Registering Custom Paper Size

Registering Custom Paper Sizes

Use the following procedure to register a frequently used custom paper size.

Note:

  • Up to ten custom paper sizes can be registered.

  • This setting cannot be selected from the printer properties dialog box when opened from an application.

  1. In the Devices and Printers window, open the printer properties dialog box.

  2. Click the Advanced Options tab.

  3. Click the Register Custom Paper Size... button to open the dialog box.

  4. In Custom Paper Size List:, select an unused size or the size you want to change.

  5. If necessary, in the Name: box, change the name for this size using up to 24 characters.

  6. Enter the length and width of the paper as seen in the graphic.

  • In Width:, enter the size of the paper edge that is vertical relative to feed direction.

  • In Length:, enter the size of the paper edge that is horizontal relative to feed direction.

  7. Click the Modify button to update Custom Paper Size List: with information in the Edit area.

  8. Click OK to close the dialog box.

  9. Click OK to close the printer properties dialog box.


Checking the Printer's Status

You can start Web Image Monitor from this printer driver to check the printer's status, manage jobs, and change settings, via a Web browser.

Note:

  • This function is available only if your computer is connected to the printer by the standard TCP/IP (IPv4/IPv6), WSD (IPv4), IPP (IPv4), or SmartDeviceMonitor for Client (IPv4/IPv6/IPP) port.
    This function will be unavailable if the IPv6 address you specify includes a number following the % symbol at the end of the address (also known as the "zone identifier" or "scope ID"), or if your computer is connected to this machine through network printer sharing.

  • For details, see the Web Image Monitor Help.

  1. Open the printing preferences dialog box.

  2. Click the Configuration/About Tab.

  3. Click Web Image Monitor... to start Web Image Monitor.


Troubleshooting

If print results are not as required when using the PCL printer driver, try the procedures below.

Note:

  • If you reinstall the printer driver or install the latest printer driver, you may obtain the printing result you require. When upgrading the printer driver, uninstall the old version before installing the new one.

Characters or images do not print out, or if they do, they are printed incorrectly

Select Raster in the Vector/Raster: list on the Print Quality:Advanced menu.

Print quality is unsatisfactory

Change some of the following settings on the Print Quality:Standard menu:

  • Resolution

  • Print Priority

Blank areas appear on multiple pages or page order is incorrect

If you are printing through the LPR port or Standard TCP/IP port, use the following procedure to change the settings.

  1. In the Devices and Printers window, open the printer properties dialog box.

  2. Click the Advanced tab.

  3. Click Start printing after last page is spooled and Print spooled documents first, and then click OK.

  4. Make test prints using various applications and files.


Trademarks

  • Microsoft, Windows, Excel, and PowerPoint are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

  • TrueType is a trademark of Apple Inc., registered in the U.S. and other countries.

  • Other product names used herein are for identification purposes only and might be trademarks of their respective companies. We disclaim any and all rights to those marks.

Copyright © 2018 Ricoh Co., Ltd.

HELP Version 213LHL-ENZ1.00


Color Profile Pattern

Automatic

Automatically configures the best color profile pattern depending on the appearance of the document to print.

Use ICM

Corrects colors using the Windows ICM function.

Barrier-free Color Management

Converts the colors used in documents to the barrier-free colors applicable to Color Universal Design (CUD).

This setting is available only if you have selected On in the Barrier-free Color Management: list.


Print Mode for Back Cover

Leave Blank

The back cover sheet is not printed on.

Print on Back Cover

Prints on the back cover sheet.

Print on Outer Back Cov.

Prints on the back side of the back cover sheet.


Print Mode for Designate/Chapter

Designate: Leave Blank

Inserts a blank sheet as a separator from a different tray selected in Input Tray: before the page specified in Page Number:.

Designate: One Side

Prints the page specified in Page Number: on a chapter cover from the tray selected in Input Tray:. If you enable this setting, sheets will be printed on the front side only, even if you have specified 2 sided printing.

Designate: Both Sides

Prints the page specified in Page Number: on the front side of a chapter cover from a different tray selected in Input Tray: and the next page on the back side. This option is for 2 sided printing.

Chapter

Prints the page specified in Page Number: on the front side of the sheet at all times while in 2 sided print mode. With this selection, you will be unable to use a different input tray setting than the other pages.


Print Mode for Front Cover

Leave Blank

The cover sheet is not printed on. Printing begins on the second sheet.

One Side

Only one side of the cover sheet is printed on. If you have specified 2 sided printing, selecting this will ensure only one side of the cover sheet is printed on.

Both Sides

Both sides of the cover sheet are printed on. This option is available only for 2 sided printing.


Print Mode for Slip Sheet

Leave Blank

Inserts a blank sheet as a separator.

Print on Slip Sheet

Prints on slip sheets.


Classification Code Dialog Box

Classification Code:

According to the usage purpose, you can set a classification code.
Enter up to 32 alphanumeric (a-z, A-Z, 0-9, '-') characters. Depending on the printer you are using, an underscore character ('_') can be entered.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.


User Code Dialog Box

User Code:

Enter a user code using up to 8 digits. A user code identifies a group of users and allows you to check the number of sheets printed under each code.

OK

Saves the changes and closes the dialog box.

Cancel

Closes the dialog box without saving any changes.

Help

Displays Help for the dialog box opened.